import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { FontAwesomeModule } from '@fortawesome/angular-fontawesome';
import {
  fa0,
  fa1,
  fa2,
  fa3,
  fa4,
  fa5,
  fa6,
  fa7,
  fa8,
  fa9,
  faFillDrip,
  faArrowsToCircle,
  faCircleChevronRight,
  faChevronCircleRight,
  faAt,
  faTrashCan,
  faTrashAlt,
  faTextHeight,
  faUserXmark,
  faUserTimes,
  faStethoscope,
  faMessage,
  faCommentAlt,
  faInfo,
  faDownLeftAndUpRightToCenter,
  faCompressAlt,
  faExplosion,
  faFileLines,
  faFileAlt,
  faFileText,
  faWaveSquare,
  faRing,
  faBuildingUn,
  faDiceThree,
  faCalendarDays,
  faCalendarAlt,
  faAnchorCircleCheck,
  faBuildingCircleArrowRight,
  faVolleyball,
  faVolleyballBall,
  faArrowsUpToLine,
  faSortDown,
  faSortDesc,
  faCircleMinus,
  faMinusCircle,
  faDoorOpen,
  faRightFromBracket,
  faSignOutAlt,
  faAtom,
  faSoap,
  faIcons,
  faHeartMusicCameraBolt,
  faMicrophoneLinesSlash,
  faMicrophoneAltSlash,
  faBridgeCircleCheck,
  faPumpMedical,
  faFingerprint,
  faHandPointRight,
  faMagnifyingGlassLocation,
  faSearchLocation,
  faForwardStep,
  faStepForward,
  faFaceSmileBeam,
  faSmileBeam,
  faFlagCheckered,
  faFootball,
  faFootballBall,
  faSchoolCircleExclamation,
  faCrop,
  faAnglesDown,
  faAngleDoubleDown,
  faUsersRectangle,
  faPeopleRoof,
  faPeopleLine,
  faBeerMugEmpty,
  faBeer,
  faDiagramPredecessor,
  faArrowUpLong,
  faLongArrowUp,
  faFireFlameSimple,
  faBurn,
  faPerson,
  faMale,
  faLaptop,
  faFileCsv,
  faMenorah,
  faTruckPlane,
  faRecordVinyl,
  faFaceGrinStars,
  faGrinStars,
  faBong,
  faSpaghettiMonsterFlying,
  faPastafarianism,
  faArrowDownUpAcrossLine,
  faSpoon,
  faUtensilSpoon,
  faJarWheat,
  faEnvelopesBulk,
  faMailBulk,
  faFileCircleExclamation,
  faCircleH,
  faHospitalSymbol,
  faPager,
  faAddressBook,
  faContactBook,
  faStrikethrough,
  faK,
  faLandmarkFlag,
  faPencil,
  faPencilAlt,
  faBackward,
  faCaretRight,
  faComments,
  faPaste,
  faFileClipboard,
  faCodePullRequest,
  faClipboardList,
  faTruckRampBox,
  faTruckLoading,
  faUserCheck,
  faVialVirus,
  faSheetPlastic,
  faBlog,
  faUserNinja,
  faPersonArrowUpFromLine,
  faScrollTorah,
  faTorah,
  faBroomBall,
  faQuidditch,
  faQuidditchBroomBall,
  faToggleOff,
  faBoxArchive,
  faArchive,
  faPersonDrowning,
  faArrowDown91,
  faSortNumericDesc,
  faSortNumericDownAlt,
  faFaceGrinTongueSquint,
  faGrinTongueSquint,
  faSprayCan,
  faTruckMonster,
  faW,
  faEarthAfrica,
  faGlobeAfrica,
  faRainbow,
  faCircleNotch,
  faTabletScreenButton,
  faTabletAlt,
  faPaw,
  faCloud,
  faTrowelBricks,
  faFaceFlushed,
  faFlushed,
  faHospitalUser,
  faTentArrowLeftRight,
  faGavel,
  faLegal,
  faBinoculars,
  faMicrophoneSlash,
  faBoxTissue,
  faMotorcycle,
  faBellConcierge,
  faConciergeBell,
  faPenRuler,
  faPencilRuler,
  faPeopleArrows,
  faPeopleArrowsLeftRight,
  faMarsAndVenusBurst,
  faSquareCaretRight,
  faCaretSquareRight,
  faScissors,
  faCut,
  faSunPlantWilt,
  faToiletsPortable,
  faHockeyPuck,
  faTable,
  faMagnifyingGlassArrowRight,
  faTachographDigital,
  faDigitalTachograph,
  faUsersSlash,
  faClover,
  faReply,
  faMailReply,
  faStarAndCrescent,
  faHouseFire,
  faSquareMinus,
  faMinusSquare,
  faHelicopter,
  faCompass,
  faSquareCaretDown,
  faCaretSquareDown,
  faFileCircleQuestion,
  faLaptopCode,
  faSwatchbook,
  faPrescriptionBottle,
  faBars,
  faNavicon,
  faPeopleGroup,
  faHourglassEnd,
  faHourglass3,
  faHeartCrack,
  faHeartBroken,
  faSquareUpRight,
  faExternalLinkSquareAlt,
  faFaceKissBeam,
  faKissBeam,
  faFilm,
  faRulerHorizontal,
  faPeopleRobbery,
  faLightbulb,
  faCaretLeft,
  faCircleExclamation,
  faExclamationCircle,
  faSchoolCircleXmark,
  faArrowRightFromBracket,
  faSignOut,
  faCircleChevronDown,
  faChevronCircleDown,
  faUnlockKeyhole,
  faUnlockAlt,
  faCloudShowersHeavy,
  faHeadphonesSimple,
  faHeadphonesAlt,
  faSitemap,
  faCircleDollarToSlot,
  faDonate,
  faMemory,
  faRoadSpikes,
  faFireBurner,
  faFlag,
  faHanukiah,
  faFeather,
  faVolumeLow,
  faVolumeDown,
  faCommentSlash,
  faCloudSunRain,
  faCompress,
  faWheatAwn,
  faWheatAlt,
  faAnkh,
  faHandsHoldingChild,
  faAsterisk,
  faSquareCheck,
  faCheckSquare,
  faPesetaSign,
  faHeading,
  faHeader,
  faGhost,
  faList,
  faListSquares,
  faSquarePhoneFlip,
  faPhoneSquareAlt,
  faCartPlus,
  faGamepad,
  faCircleDot,
  faDotCircle,
  faFaceDizzy,
  faDizzy,
  faEgg,
  faHouseMedicalCircleXmark,
  faCampground,
  faFolderPlus,
  faFutbol,
  faFutbolBall,
  faSoccerBall,
  faPaintbrush,
  faPaintBrush,
  faLock,
  faGasPump,
  faHotTubPerson,
  faHotTub,
  faMapLocation,
  faMapMarked,
  faHouseFloodWater,
  faTree,
  faBridgeLock,
  faSackDollar,
  faPenToSquare,
  faEdit,
  faCarSide,
  faShareNodes,
  faShareAlt,
  faHeartCircleMinus,
  faHourglassHalf,
  faHourglass2,
  faMicroscope,
  faSink,
  faBagShopping,
  faShoppingBag,
  faArrowDownZA,
  faSortAlphaDesc,
  faSortAlphaDownAlt,
  faMitten,
  faPersonRays,
  faUsers,
  faEyeSlash,
  faFlaskVial,
  faHand,
  faHandPaper,
  faOm,
  faWorm,
  faHouseCircleXmark,
  faPlug,
  faChevronUp,
  faHandSpock,
  faStopwatch,
  faFaceKiss,
  faKiss,
  faBridgeCircleXmark,
  faFaceGrinTongue,
  faGrinTongue,
  faChessBishop,
  faFaceGrinWink,
  faGrinWink,
  faEarDeaf,
  faDeaf,
  faDeafness,
  faHardOfHearing,
  faRoadCircleCheck,
  faDiceFive,
  faSquareRss,
  faRssSquare,
  faLandMineOn,
  faICursor,
  faStamp,
  faStairs,
  faI,
  faHryvniaSign,
  faHryvnia,
  faPills,
  faFaceGrinWide,
  faGrinAlt,
  faTooth,
  faV,
  faBicycle,
  faStaffSnake,
  faRodAsclepius,
  faRodSnake,
  faStaffAesculapius,
  faHeadSideCoughSlash,
  faTruckMedical,
  faAmbulance,
  faWheatAwnCircleExclamation,
  faSnowman,
  faMortarPestle,
  faRoadBarrier,
  faSchool,
  faIgloo,
  faJoint,
  faAngleRight,
  faHorse,
  faQ,
  faG,
  faNotesMedical,
  faTemperatureHalf,
  faTemperature2,
  faThermometer2,
  faThermometerHalf,
  faDongSign,
  faCapsules,
  faPooStorm,
  faPooBolt,
  faFaceFrownOpen,
  faFrownOpen,
  faHandPointUp,
  faMoneyBill,
  faBookmark,
  faAlignJustify,
  faUmbrellaBeach,
  faHelmetUn,
  faBullseye,
  faBacon,
  faHandPointDown,
  faArrowUpFromBracket,
  faFolder,
  faFolderBlank,
  faFileWaveform,
  faFileMedicalAlt,
  faRadiation,
  faChartSimple,
  faMarsStroke,
  faVial,
  faGauge,
  faDashboard,
  faGaugeMed,
  faTachometerAltAverage,
  faWandMagicSparkles,
  faMagicWandSparkles,
  faE,
  faPenClip,
  faPenAlt,
  faBridgeCircleExclamation,
  faUser,
  faSchoolCircleCheck,
  faDumpster,
  faVanShuttle,
  faShuttleVan,
  faBuildingUser,
  faSquareCaretLeft,
  faCaretSquareLeft,
  faHighlighter,
  faKey,
  faBullhorn,
  faGlobe,
  faSynagogue,
  faPersonHalfDress,
  faRoadBridge,
  faLocationArrow,
  faC,
  faTabletButton,
  faBuildingLock,
  faPizzaSlice,
  faMoneyBillWave,
  faChartArea,
  faAreaChart,
  faHouseFlag,
  faPersonCircleMinus,
  faBan,
  faCancel,
  faCameraRotate,
  faSprayCanSparkles,
  faAirFreshener,
  faStar,
  faRepeat,
  faCross,
  faBox,
  faVenusMars,
  faArrowPointer,
  faMousePointer,
  faMaximize,
  faExpandArrowsAlt,
  faChargingStation,
  faShapes,
  faTriangleCircleSquare,
  faShuffle,
  faRandom,
  faPersonRunning,
  faRunning,
  faMobileRetro,
  faGripLinesVertical,
  faSpider,
  faHandsBound,
  faFileInvoiceDollar,
  faPlaneCircleExclamation,
  faXRay,
  faSpellCheck,
  faSlash,
  faComputerMouse,
  faMouse,
  faArrowRightToBracket,
  faSignIn,
  faShopSlash,
  faStoreAltSlash,
  faServer,
  faVirusCovidSlash,
  faShopLock,
  faHourglassStart,
  faHourglass1,
  faBlenderPhone,
  faBuildingWheat,
  faPersonBreastfeeding,
  faRightToBracket,
  faSignInAlt,
  faVenus,
  faPassport,
  faHeartPulse,
  faHeartbeat,
  faPeopleCarryBox,
  faPeopleCarry,
  faTemperatureHigh,
  faMicrochip,
  faCrown,
  faWeightHanging,
  faXmarksLines,
  faFilePrescription,
  faWeightScale,
  faWeight,
  faUserGroup,
  faUserFriends,
  faArrowUpAZ,
  faSortAlphaUp,
  faChessKnight,
  faFaceLaughSquint,
  faLaughSquint,
  faWheelchair,
  faCircleArrowUp,
  faArrowCircleUp,
  faToggleOn,
  faPersonWalking,
  faWalking,
  faL,
  faFire,
  faBedPulse,
  faProcedures,
  faShuttleSpace,
  faSpaceShuttle,
  faFaceLaugh,
  faLaugh,
  faFolderOpen,
  faHeartCirclePlus,
  faCodeFork,
  faCity,
  faMicrophoneLines,
  faMicrophoneAlt,
  faPepperHot,
  faUnlock,
  faColonSign,
  faHeadset,
  faStoreSlash,
  faRoadCircleXmark,
  faUserMinus,
  faMarsStrokeUp,
  faMarsStrokeV,
  faChampagneGlasses,
  faGlassCheers,
  faClipboard,
  faHouseCircleExclamation,
  faFileArrowUp,
  faFileUpload,
  faWifi,
  faWifi3,
  faWifiStrong,
  faBath,
  faBathtub,
  faUnderline,
  faUserPen,
  faUserEdit,
  faSignature,
  faStroopwafel,
  faBold,
  faAnchorLock,
  faBuildingNgo,
  faManatSign,
  faNotEqual,
  faBorderTopLeft,
  faBorderStyle,
  faMapLocationDot,
  faMapMarkedAlt,
  faJedi,
  faSquarePollVertical,
  faPoll,
  faMugHot,
  faCarBattery,
  faBatteryCar,
  faGift,
  faDiceTwo,
  faChessQueen,
  faGlasses,
  faChessBoard,
  faBuildingCircleCheck,
  faPersonChalkboard,
  faMarsStrokeRight,
  faMarsStrokeH,
  faHandBackFist,
  faHandRock,
  faSquareCaretUp,
  faCaretSquareUp,
  faCloudShowersWater,
  faChartBar,
  faBarChart,
  faHandsBubbles,
  faHandsWash,
  faLessThanEqual,
  faTrain,
  faEyeLowVision,
  faLowVision,
  faCrow,
  faSailboat,
  faWindowRestore,
  faSquarePlus,
  faPlusSquare,
  faToriiGate,
  faFrog,
  faBucket,
  faImage,
  faMicrophone,
  faCow,
  faCaretUp,
  faScrewdriver,
  faFolderClosed,
  faHouseTsunami,
  faSquareNfi,
  faArrowUpFromGroundWater,
  faMartiniGlass,
  faGlassMartiniAlt,
  faRotateLeft,
  faRotateBack,
  faRotateBackward,
  faUndoAlt,
  faTableColumns,
  faColumns,
  faLemon,
  faHeadSideMask,
  faHandshake,
  faGem,
  faDolly,
  faDollyBox,
  faSmoking,
  faMinimize,
  faCompressArrowsAlt,
  faMonument,
  faSnowplow,
  faAnglesRight,
  faAngleDoubleRight,
  faCannabis,
  faCirclePlay,
  faPlayCircle,
  faTablets,
  faEthernet,
  faEuroSign,
  faEur,
  faEuro,
  faChair,
  faCircleCheck,
  faCheckCircle,
  faCircleStop,
  faStopCircle,
  faCompassDrafting,
  faDraftingCompass,
  faPlateWheat,
  faIcicles,
  faPersonShelter,
  faNeuter,
  faIdBadge,
  faMarker,
  faFaceLaughBeam,
  faLaughBeam,
  faHelicopterSymbol,
  faUniversalAccess,
  faCircleChevronUp,
  faChevronCircleUp,
  faLariSign,
  faVolcano,
  faPersonWalkingDashedLineArrowRight,
  faSterlingSign,
  faGbp,
  faPoundSign,
  faViruses,
  faSquarePersonConfined,
  faUserTie,
  faArrowDownLong,
  faLongArrowDown,
  faTentArrowDownToLine,
  faCertificate,
  faReplyAll,
  faMailReplyAll,
  faSuitcase,
  faPersonSkating,
  faSkating,
  faFilterCircleDollar,
  faFunnelDollar,
  faCameraRetro,
  faCircleArrowDown,
  faArrowCircleDown,
  faFileImport,
  faArrowRightToFile,
  faSquareArrowUpRight,
  faExternalLinkSquare,
  faBoxOpen,
  faScroll,
  faSpa,
  faLocationPinLock,
  faPause,
  faHillAvalanche,
  faTemperatureEmpty,
  faTemperature0,
  faThermometer0,
  faThermometerEmpty,
  faBomb,
  faRegistered,
  faAddressCard,
  faContactCard,
  faVcard,
  faScaleUnbalancedFlip,
  faBalanceScaleRight,
  faSubscript,
  faDiamondTurnRight,
  faDirections,
  faBurst,
  faHouseLaptop,
  faLaptopHouse,
  faFaceTired,
  faTired,
  faMoneyBills,
  faSmog,
  faCrutch,
  faFontAwesome,
  faFontAwesomeFlag,
  faFontAwesomeLogoFull,
  faCloudArrowUp,
  faCloudUpload,
  faCloudUploadAlt,
  faPalette,
  faArrowsTurnRight,
  faVest,
  faFerry,
  faArrowsDownToPeople,
  faSeedling,
  faSprout,
  faLeftRight,
  faArrowsAltH,
  faBoxesPacking,
  faCircleArrowLeft,
  faArrowCircleLeft,
  faGroupArrowsRotate,
  faBowlFood,
  faCandyCane,
  faArrowDownWideShort,
  faSortAmountAsc,
  faSortAmountDown,
  faCloudBolt,
  faThunderstorm,
  faTextSlash,
  faRemoveFormat,
  faFaceSmileWink,
  faSmileWink,
  faFileWord,
  faFilePowerpoint,
  faArrowsLeftRight,
  faArrowsH,
  faHouseLock,
  faCloudArrowDown,
  faCloudDownload,
  faCloudDownloadAlt,
  faChildren,
  faChalkboard,
  faBlackboard,
  faUserLargeSlash,
  faUserAltSlash,
  faEnvelopeOpen,
  faHandshakeSimpleSlash,
  faHandshakeAltSlash,
  faMattressPillow,
  faGuaraniSign,
  faArrowsRotate,
  faRefresh,
  faSync,
  faFireExtinguisher,
  faCruzeiroSign,
  faGreaterThanEqual,
  faShieldHalved,
  faShieldAlt,
  faBookAtlas,
  faAtlas,
  faVirus,
  faEnvelopeCircleCheck,
  faLayerGroup,
  faArrowsToDot,
  faArchway,
  faHeartCircleCheck,
  faHouseChimneyCrack,
  faHouseDamage,
  faFileZipper,
  faFileArchive,
  faSquare,
  faMartiniGlassEmpty,
  faGlassMartini,
  faCouch,
  faCediSign,
  faItalic,
  faChurch,
  faCommentsDollar,
  faDemocrat,
  faZ,
  faPersonSkiing,
  faSkiing,
  faRoadLock,
  faA,
  faTemperatureArrowDown,
  faTemperatureDown,
  faFeatherPointed,
  faFeatherAlt,
  faP,
  faSnowflake,
  faNewspaper,
  faRectangleAd,
  faAd,
  faCircleArrowRight,
  faArrowCircleRight,
  faFilterCircleXmark,
  faLocust,
  faSort,
  faUnsorted,
  faListOl,
  faList12,
  faListNumeric,
  faPersonDressBurst,
  faMoneyCheckDollar,
  faMoneyCheckAlt,
  faVectorSquare,
  faBreadSlice,
  faLanguage,
  faFaceKissWinkHeart,
  faKissWinkHeart,
  faFilter,
  faQuestion,
  faFileSignature,
  faUpDownLeftRight,
  faArrowsAlt,
  faHouseChimneyUser,
  faHandHoldingHeart,
  faPuzzlePiece,
  faMoneyCheck,
  faStarHalfStroke,
  faStarHalfAlt,
  faCode,
  faWhiskeyGlass,
  faGlassWhiskey,
  faBuildingCircleExclamation,
  faMagnifyingGlassChart,
  faArrowUpRightFromSquare,
  faExternalLink,
  faCubesStacked,
  faWonSign,
  faKrw,
  faWon,
  faVirusCovid,
  faAustralSign,
  faF,
  faLeaf,
  faRoad,
  faTaxi,
  faCab,
  faPersonCirclePlus,
  faChartPie,
  faPieChart,
  faBoltLightning,
  faSackXmark,
  faFileExcel,
  faFileContract,
  faFishFins,
  faBuildingFlag,
  faFaceGrinBeam,
  faGrinBeam,
  faObjectUngroup,
  faPoop,
  faLocationPin,
  faMapMarker,
  faKaaba,
  faToiletPaper,
  faHelmetSafety,
  faHardHat,
  faHatHard,
  faEject,
  faCircleRight,
  faArrowAltCircleRight,
  faPlaneCircleCheck,
  faFaceRollingEyes,
  faMehRollingEyes,
  faObjectGroup,
  faChartLine,
  faLineChart,
  faMaskVentilator,
  faArrowRight,
  faSignsPost,
  faMapSigns,
  faCashRegister,
  faPersonCircleQuestion,
  faH,
  faTarp,
  faScrewdriverWrench,
  faTools,
  faArrowsToEye,
  faPlugCircleBolt,
  faHeart,
  faMarsAndVenus,
  faHouseUser,
  faHomeUser,
  faDumpsterFire,
  faHouseCrack,
  faMartiniGlassCitrus,
  faCocktail,
  faFaceSurprise,
  faSurprise,
  faBottleWater,
  faCirclePause,
  faPauseCircle,
  faToiletPaperSlash,
  faAppleWhole,
  faAppleAlt,
  faKitchenSet,
  faR,
  faTemperatureQuarter,
  faTemperature1,
  faThermometer1,
  faThermometerQuarter,
  faCube,
  faBitcoinSign,
  faShieldDog,
  faSolarPanel,
  faLockOpen,
  faElevator,
  faMoneyBillTransfer,
  faMoneyBillTrendUp,
  faHouseFloodWaterCircleArrowRight,
  faSquarePollHorizontal,
  faPollH,
  faCircle,
  faBackwardFast,
  faFastBackward,
  faRecycle,
  faUserAstronaut,
  faPlaneSlash,
  faTrademark,
  faBasketball,
  faBasketballBall,
  faSatelliteDish,
  faCircleUp,
  faArrowAltCircleUp,
  faMobileScreenButton,
  faMobileAlt,
  faVolumeHigh,
  faVolumeUp,
  faUsersRays,
  faWallet,
  faClipboardCheck,
  faFileAudio,
  faBurger,
  faHamburger,
  faWrench,
  faBugs,
  faRupeeSign,
  faRupee,
  faFileImage,
  faCircleQuestion,
  faQuestionCircle,
  faPlaneDeparture,
  faHandshakeSlash,
  faBookBookmark,
  faCodeBranch,
  faHatCowboy,
  faBridge,
  faPhoneFlip,
  faPhoneAlt,
  faTruckFront,
  faCat,
  faAnchorCircleExclamation,
  faTruckField,
  faRoute,
  faClipboardQuestion,
  faPanorama,
  faCommentMedical,
  faTeethOpen,
  faFileCircleMinus,
  faTags,
  faWineGlass,
  faForwardFast,
  faFastForward,
  faFaceMehBlank,
  faMehBlank,
  faSquareParking,
  faParking,
  faHouseSignal,
  faBarsProgress,
  faTasksAlt,
  faFaucetDrip,
  faCartFlatbed,
  faDollyFlatbed,
  faBanSmoking,
  faSmokingBan,
  faTerminal,
  faMobileButton,
  faHouseMedicalFlag,
  faBasketShopping,
  faShoppingBasket,
  faTape,
  faBusSimple,
  faBusAlt,
  faEye,
  faFaceSadCry,
  faSadCry,
  faAudioDescription,
  faPersonMilitaryToPerson,
  faFileShield,
  faUserSlash,
  faPen,
  faTowerObservation,
  faFileCode,
  faSignal,
  faSignal5,
  faSignalPerfect,
  faBus,
  faHeartCircleXmark,
  faHouseChimney,
  faHomeLg,
  faWindowMaximize,
  faFaceFrown,
  faFrown,
  faPrescription,
  faShop,
  faStoreAlt,
  faFloppyDisk,
  faSave,
  faVihara,
  faScaleUnbalanced,
  faBalanceScaleLeft,
  faSortUp,
  faSortAsc,
  faCommentDots,
  faCommenting,
  faPlantWilt,
  faDiamond,
  faFaceGrinSquint,
  faGrinSquint,
  faHandHoldingDollar,
  faHandHoldingUsd,
  faBacterium,
  faHandPointer,
  faDrumSteelpan,
  faHandScissors,
  faHandsPraying,
  faPrayingHands,
  faArrowRotateRight,
  faArrowRightRotate,
  faArrowRotateForward,
  faRedo,
  faBiohazard,
  faLocationCrosshairs,
  faLocation,
  faMarsDouble,
  faChildDress,
  faUsersBetweenLines,
  faLungsVirus,
  faFaceGrinTears,
  faGrinTears,
  faPhone,
  faCalendarXmark,
  faCalendarTimes,
  faChildReaching,
  faHeadSideVirus,
  faUserGear,
  faUserCog,
  faArrowUp19,
  faSortNumericUp,
  faDoorClosed,
  faShieldVirus,
  faDiceSix,
  faMosquitoNet,
  faBridgeWater,
  faPersonBooth,
  faTextWidth,
  faHatWizard,
  faPenFancy,
  faPersonDigging,
  faDigging,
  faTrash,
  faGaugeSimple,
  faGaugeSimpleMed,
  faTachometerAverage,
  faBookMedical,
  faPoo,
  faQuoteRight,
  faQuoteRightAlt,
  faShirt,
  faTShirt,
  faTshirt,
  faCubes,
  faDivide,
  faTengeSign,
  faTenge,
  faHeadphones,
  faHandsHolding,
  faHandsClapping,
  faRepublican,
  faArrowLeft,
  faPersonCircleXmark,
  faRuler,
  faAlignLeft,
  faDiceD6,
  faRestroom,
  faJ,
  faUsersViewfinder,
  faFileVideo,
  faUpRightFromSquare,
  faExternalLinkAlt,
  faTableCells,
  faTh,
  faFilePdf,
  faBookBible,
  faBible,
  faO,
  faSuitcaseMedical,
  faMedkit,
  faUserSecret,
  faOtter,
  faPersonDress,
  faFemale,
  faCommentDollar,
  faBusinessTime,
  faBriefcaseClock,
  faTableCellsLarge,
  faThLarge,
  faBookTanakh,
  faTanakh,
  faPhoneVolume,
  faVolumeControlPhone,
  faHatCowboySide,
  faClipboardUser,
  faChild,
  faLiraSign,
  faSatellite,
  faPlaneLock,
  faTag,
  faComment,
  faCakeCandles,
  faBirthdayCake,
  faCake,
  faEnvelope,
  faAnglesUp,
  faAngleDoubleUp,
  faPaperclip,
  faArrowRightToCity,
  faRibbon,
  faLungs,
  faArrowUp91,
  faSortNumericUpAlt,
  faLitecoinSign,
  faBorderNone,
  faCircleNodes,
  faParachuteBox,
  faIndent,
  faTruckFieldUn,
  faHourglass,
  faHourglassEmpty,
  faMountain,
  faUserDoctor,
  faUserMd,
  faCircleInfo,
  faInfoCircle,
  faCloudMeatball,
  faCamera,
  faCameraAlt,
  faSquareVirus,
  faMeteor,
  faCarOn,
  faSleigh,
  faArrowDown19,
  faSortNumericAsc,
  faSortNumericDown,
  faHandHoldingDroplet,
  faHandHoldingWater,
  faWater,
  faCalendarCheck,
  faBraille,
  faPrescriptionBottleMedical,
  faPrescriptionBottleAlt,
  faLandmark,
  faTruck,
  faCrosshairs,
  faPersonCane,
  faTent,
  faVestPatches,
  faCheckDouble,
  faArrowDownAZ,
  faSortAlphaAsc,
  faSortAlphaDown,
  faMoneyBillWheat,
  faCookie,
  faArrowRotateLeft,
  faArrowLeftRotate,
  faArrowRotateBack,
  faArrowRotateBackward,
  faUndo,
  faHardDrive,
  faHdd,
  faFaceGrinSquintTears,
  faGrinSquintTears,
  faDumbbell,
  faRectangleList,
  faListAlt,
  faTarpDroplet,
  faHouseMedicalCircleCheck,
  faPersonSkiingNordic,
  faSkiingNordic,
  faCalendarPlus,
  faPlaneArrival,
  faCircleLeft,
  faArrowAltCircleLeft,
  faTrainSubway,
  faSubway,
  faChartGantt,
  faIndianRupeeSign,
  faIndianRupee,
  faInr,
  faCropSimple,
  faCropAlt,
  faMoneyBill1,
  faMoneyBillAlt,
  faLeftLong,
  faLongArrowAltLeft,
  faDna,
  faVirusSlash,
  faMinus,
  faSubtract,
  faChildRifle,
  faChess,
  faArrowLeftLong,
  faLongArrowLeft,
  faPlugCircleCheck,
  faStreetView,
  faFrancSign,
  faVolumeOff,
  faHandsAslInterpreting,
  faAmericanSignLanguageInterpreting,
  faAslInterpreting,
  faHandsAmericanSignLanguageInterpreting,
  faGear,
  faCog,
  faDropletSlash,
  faTintSlash,
  faMosque,
  faMosquito,
  faStarOfDavid,
  faPersonMilitaryRifle,
  faCartShopping,
  faShoppingCart,
  faVials,
  faPlugCirclePlus,
  faPlaceOfWorship,
  faGripVertical,
  faArrowTurnUp,
  faLevelUp,
  faU,
  faSquareRootVariable,
  faSquareRootAlt,
  faClock,
  faClockFour,
  faBackwardStep,
  faStepBackward,
  faPallet,
  faFaucet,
  faBaseballBatBall,
  faS,
  faTimeline,
  faKeyboard,
  faCaretDown,
  faHouseChimneyMedical,
  faClinicMedical,
  faTemperatureThreeQuarters,
  faTemperature3,
  faThermometer3,
  faThermometerThreeQuarters,
  faMobileScreen,
  faMobileAndroidAlt,
  faPlaneUp,
  faPiggyBank,
  faBatteryHalf,
  faBattery3,
  faMountainCity,
  faCoins,
  faKhanda,
  faSliders,
  faSlidersH,
  faFolderTree,
  faNetworkWired,
  faMapPin,
  faHamsa,
  faCentSign,
  faFlask,
  faPersonPregnant,
  faWandSparkles,
  faEllipsisVertical,
  faEllipsisV,
  faTicket,
  faPowerOff,
  faRightLong,
  faLongArrowAltRight,
  faFlagUsa,
  faLaptopFile,
  faTty,
  faTeletype,
  faDiagramNext,
  faPersonRifle,
  faHouseMedicalCircleExclamation,
  faClosedCaptioning,
  faPersonHiking,
  faHiking,
  faVenusDouble,
  faImages,
  faCalculator,
  faPeoplePulling,
  faN,
  faCableCar,
  faTram,
  faCloudRain,
  faBuildingCircleXmark,
  faShip,
  faArrowsDownToLine,
  faDownload,
  faFaceGrin,
  faGrin,
  faDeleteLeft,
  faBackspace,
  faEyeDropper,
  faEyeDropperEmpty,
  faEyedropper,
  faFileCircleCheck,
  faForward,
  faMobile,
  faMobileAndroid,
  faMobilePhone,
  faFaceMeh,
  faMeh,
  faAlignCenter,
  faBookSkull,
  faBookDead,
  faIdCard,
  faDriversLicense,
  faOutdent,
  faDedent,
  faHeartCircleExclamation,
  faHouse,
  faHome,
  faHomeAlt,
  faHomeLgAlt,
  faCalendarWeek,
  faLaptopMedical,
  faB,
  faFileMedical,
  faDiceOne,
  faKiwiBird,
  faArrowRightArrowLeft,
  faExchange,
  faRotateRight,
  faRedoAlt,
  faRotateForward,
  faUtensils,
  faCutlery,
  faArrowUpWideShort,
  faSortAmountUp,
  faMillSign,
  faBowlRice,
  faSkull,
  faTowerBroadcast,
  faBroadcastTower,
  faTruckPickup,
  faUpLong,
  faLongArrowAltUp,
  faStop,
  faCodeMerge,
  faUpload,
  faHurricane,
  faMound,
  faToiletPortable,
  faCompactDisc,
  faFileArrowDown,
  faFileDownload,
  faCaravan,
  faShieldCat,
  faBolt,
  faZap,
  faGlassWater,
  faOilWell,
  faVault,
  faMars,
  faToilet,
  faPlaneCircleXmark,
  faYenSign,
  faCny,
  faJpy,
  faRmb,
  faYen,
  faRubleSign,
  faRouble,
  faRub,
  faRuble,
  faSun,
  faGuitar,
  faFaceLaughWink,
  faLaughWink,
  faHorseHead,
  faBoreHole,
  faIndustry,
  faCircleDown,
  faArrowAltCircleDown,
  faArrowsTurnToDots,
  faFlorinSign,
  faArrowDownShortWide,
  faSortAmountDesc,
  faSortAmountDownAlt,
  faLessThan,
  faAngleDown,
  faCarTunnel,
  faHeadSideCough,
  faGripLines,
  faThumbsDown,
  faUserLock,
  faArrowRightLong,
  faLongArrowRight,
  faAnchorCircleXmark,
  faEllipsis,
  faEllipsisH,
  faChessPawn,
  faKitMedical,
  faFirstAid,
  faPersonThroughWindow,
  faToolbox,
  faHandsHoldingCircle,
  faBug,
  faCreditCard,
  faCreditCardAlt,
  faCar,
  faAutomobile,
  faHandHoldingHand,
  faBookOpenReader,
  faBookReader,
  faMountainSun,
  faArrowsLeftRightToLine,
  faDiceD20,
  faTruckDroplet,
  faFileCircleXmark,
  faTemperatureArrowUp,
  faTemperatureUp,
  faMedal,
  faBed,
  faSquareH,
  faHSquare,
  faPodcast,
  faTemperatureFull,
  faTemperature4,
  faThermometer4,
  faThermometerFull,
  faBell,
  faSuperscript,
  faPlugCircleXmark,
  faStarOfLife,
  faPhoneSlash,
  faPaintRoller,
  faHandshakeAngle,
  faHandsHelping,
  faLocationDot,
  faMapMarkerAlt,
  faFile,
  faGreaterThan,
  faPersonSwimming,
  faSwimmer,
  faArrowDown,
  faDroplet,
  faTint,
  faEraser,
  faEarthAmericas,
  faEarth,
  faEarthAmerica,
  faGlobeAmericas,
  faPersonBurst,
  faDove,
  faBatteryEmpty,
  faBattery0,
  faSocks,
  faInbox,
  faSection,
  faGaugeHigh,
  faTachometerAlt,
  faTachometerAltFast,
  faEnvelopeOpenText,
  faHospital,
  faHospitalAlt,
  faHospitalWide,
  faWineBottle,
  faChessRook,
  faBarsStaggered,
  faReorder,
  faStream,
  faDharmachakra,
  faHotdog,
  faPersonWalkingWithCane,
  faBlind,
  faDrum,
  faIceCream,
  faHeartCircleBolt,
  faFax,
  faParagraph,
  faCheckToSlot,
  faVoteYea,
  faStarHalf,
  faBoxesStacked,
  faBoxes,
  faBoxesAlt,
  faLink,
  faChain,
  faEarListen,
  faAssistiveListeningSystems,
  faTreeCity,
  faPlay,
  faFont,
  faRupiahSign,
  faMagnifyingGlass,
  faSearch,
  faTableTennisPaddleBall,
  faPingPongPaddleBall,
  faTableTennis,
  faPersonDotsFromLine,
  faDiagnoses,
  faTrashCanArrowUp,
  faTrashRestoreAlt,
  faNairaSign,
  faCartArrowDown,
  faWalkieTalkie,
  faFilePen,
  faFileEdit,
  faReceipt,
  faSquarePen,
  faPenSquare,
  faPencilSquare,
  faSuitcaseRolling,
  faPersonCircleExclamation,
  faChevronDown,
  faBatteryFull,
  faBattery,
  faBattery5,
  faSkullCrossbones,
  faCodeCompare,
  faListUl,
  faListDots,
  faSchoolLock,
  faTowerCell,
  faDownLong,
  faLongArrowAltDown,
  faRankingStar,
  faChessKing,
  faPersonHarassing,
  faBrazilianRealSign,
  faLandmarkDome,
  faLandmarkAlt,
  faArrowUp,
  faTv,
  faTelevision,
  faTvAlt,
  faShrimp,
  faListCheck,
  faTasks,
  faJugDetergent,
  faCircleUser,
  faUserCircle,
  faUserShield,
  faWind,
  faCarBurst,
  faCarCrash,
  faY,
  faPersonSnowboarding,
  faSnowboarding,
  faTruckFast,
  faShippingFast,
  faFish,
  faUserGraduate,
  faCircleHalfStroke,
  faAdjust,
  faClapperboard,
  faCircleRadiation,
  faRadiationAlt,
  faBaseball,
  faBaseballBall,
  faJetFighterUp,
  faDiagramProject,
  faProjectDiagram,
  faCopy,
  faVolumeXmark,
  faVolumeMute,
  faVolumeTimes,
  faHandSparkles,
  faGrip,
  faGripHorizontal,
  faShareFromSquare,
  faShareSquare,
  faGun,
  faSquarePhone,
  faPhoneSquare,
  faPlus,
  faAdd,
  faExpand,
  faComputer,
  faXmark,
  faClose,
  faMultiply,
  faRemove,
  faTimes,
  faArrowsUpDownLeftRight,
  faArrows,
  faChalkboardUser,
  faChalkboardTeacher,
  faPesoSign,
  faBuildingShield,
  faBaby,
  faUsersLine,
  faQuoteLeft,
  faQuoteLeftAlt,
  faTractor,
  faTrashArrowUp,
  faTrashRestore,
  faArrowDownUpLock,
  faLinesLeaning,
  faRulerCombined,
  faCopyright,
  faEquals,
  faBlender,
  faTeeth,
  faShekelSign,
  faIls,
  faShekel,
  faSheqel,
  faSheqelSign,
  faMap,
  faRocket,
  faPhotoFilm,
  faPhotoVideo,
  faFolderMinus,
  faStore,
  faArrowTrendUp,
  faPlugCircleMinus,
  faSignHanging,
  faSign,
  faBezierCurve,
  faBellSlash,
  faTablet,
  faTabletAndroid,
  faSchoolFlag,
  faFill,
  faAngleUp,
  faDrumstickBite,
  faHollyBerry,
  faChevronLeft,
  faBacteria,
  faHandLizard,
  faDisease,
  faBriefcaseMedical,
  faGenderless,
  faChevronRight,
  faRetweet,
  faCarRear,
  faCarAlt,
  faPumpSoap,
  faVideoSlash,
  faBatteryQuarter,
  faBattery2,
  faRadio,
  faBabyCarriage,
  faCarriageBaby,
  faTrafficLight,
  faThermometer,
  faVrCardboard,
  faHandMiddleFinger,
  faPercent,
  faPercentage,
  faTruckMoving,
  faGlassWaterDroplet,
  faDisplay,
  faFaceSmile,
  faSmile,
  faThumbtack,
  faThumbTack,
  faTrophy,
  faPersonPraying,
  faPray,
  faHammer,
  faHandPeace,
  faRotate,
  faSyncAlt,
  faSpinner,
  faRobot,
  faPeace,
  faGears,
  faCogs,
  faWarehouse,
  faArrowUpRightDots,
  faSplotch,
  faFaceGrinHearts,
  faGrinHearts,
  faDiceFour,
  faSimCard,
  faTransgender,
  faTransgenderAlt,
  faMercury,
  faArrowTurnDown,
  faLevelDown,
  faPersonFallingBurst,
  faAward,
  faTicketSimple,
  faTicketAlt,
  faBuilding,
  faAnglesLeft,
  faAngleDoubleLeft,
  faQrcode,
  faClockRotateLeft,
  faHistory,
  faFaceGrinBeamSweat,
  faGrinBeamSweat,
  faFileExport,
  faArrowRightFromFile,
  faShield,
  faShieldBlank,
  faArrowUpShortWide,
  faSortAmountUpAlt,
  faHouseMedical,
  faGolfBallTee,
  faGolfBall,
  faCircleChevronLeft,
  faChevronCircleLeft,
  faHouseChimneyWindow,
  faPenNib,
  faTentArrowTurnLeft,
  faTents,
  faWandMagic,
  faMagic,
  faDog,
  faCarrot,
  faMoon,
  faWineGlassEmpty,
  faWineGlassAlt,
  faCheese,
  faYinYang,
  faMusic,
  faCodeCommit,
  faTemperatureLow,
  faPersonBiking,
  faBiking,
  faBroom,
  faShieldHeart,
  faGopuram,
  faEarthOceania,
  faGlobeOceania,
  faSquareXmark,
  faTimesSquare,
  faXmarkSquare,
  faHashtag,
  faUpRightAndDownLeftFromCenter,
  faExpandAlt,
  faOilCan,
  faT,
  faHippo,
  faChartColumn,
  faInfinity,
  faVialCircleCheck,
  faPersonArrowDownToLine,
  faVoicemail,
  faFan,
  faPersonWalkingLuggage,
  faUpDown,
  faArrowsAltV,
  faCloudMoonRain,
  faCalendar,
  faTrailer,
  faBahai,
  faHaykal,
  faSdCard,
  faDragon,
  faShoePrints,
  faCirclePlus,
  faPlusCircle,
  faFaceGrinTongueWink,
  faGrinTongueWink,
  faHandHolding,
  faPlugCircleExclamation,
  faLinkSlash,
  faChainBroken,
  faChainSlash,
  faUnlink,
  faClone,
  faPersonWalkingArrowLoopLeft,
  faArrowUpZA,
  faSortAlphaUpAlt,
  faFireFlameCurved,
  faFireAlt,
  faTornado,
  faFileCirclePlus,
  faBookQuran,
  faQuran,
  faAnchor,
  faBorderAll,
  faFaceAngry,
  faAngry,
  faCookieBite,
  faArrowTrendDown,
  faRss,
  faFeed,
  faDrawPolygon,
  faScaleBalanced,
  faBalanceScale,
  faGaugeSimpleHigh,
  faTachometer,
  faTachometerFast,
  faShower,
  faDesktop,
  faDesktopAlt,
  faM,
  faTableList,
  faThList,
  faCommentSms,
  faSms,
  faBook,
  faUserPlus,
  faCheck,
  faBatteryThreeQuarters,
  faBattery4,
  faHouseCircleCheck,
  faAngleLeft,
  faDiagramSuccessor,
  faTruckArrowRight,
  faArrowsSplitUpAndLeft,
  faHandFist,
  faFistRaised,
  faCloudMoon,
  faBriefcase,
  faPersonFalling,
  faImagePortrait,
  faPortrait,
  faUserTag,
  faRug,
  faEarthEurope,
  faGlobeEurope,
  faCartFlatbedSuitcase,
  faLuggageCart,
  faRectangleXmark,
  faRectangleTimes,
  faTimesRectangle,
  faWindowClose,
  faBahtSign,
  faBookOpen,
  faBookJournalWhills,
  faJournalWhills,
  faHandcuffs,
  faTriangleExclamation,
  faExclamationTriangle,
  faWarning,
  faDatabase,
  faShare,
  faArrowTurnRight,
  faMailForward,
  faBottleDroplet,
  faMaskFace,
  faHillRockslide,
  faRightLeft,
  faExchangeAlt,
  faPaperPlane,
  faRoadCircleExclamation,
  faDungeon,
  faAlignRight,
  faMoneyBill1Wave,
  faMoneyBillWaveAlt,
  faLifeRing,
  faHands,
  faSignLanguage,
  faSigning,
  faCalendarDay,
  faWaterLadder,
  faLadderWater,
  faSwimmingPool,
  faArrowsUpDown,
  faArrowsV,
  faFaceGrimace,
  faGrimace,
  faWheelchairMove,
  faWheelchairAlt,
  faTurnDown,
  faLevelDownAlt,
  faPersonWalkingArrowRight,
  faSquareEnvelope,
  faEnvelopeSquare,
  faDice,
  faBowlingBall,
  faBrain,
  faBandage,
  faBandAid,
  faCalendarMinus,
  faCircleXmark,
  faTimesCircle,
  faXmarkCircle,
  faGifts,
  faHotel,
  faEarthAsia,
  faGlobeAsia,
  faIdCardClip,
  faIdCardAlt,
  faMagnifyingGlassPlus,
  faSearchPlus,
  faThumbsUp,
  faUserClock,
  faHandDots,
  faAllergies,
  faFileInvoice,
  faWindowMinimize,
  faMugSaucer,
  faCoffee,
  faBrush,
  faMask,
  faMagnifyingGlassMinus,
  faSearchMinus,
  faRulerVertical,
  faUserLarge,
  faUserAlt,
  faTrainTram,
  faUserNurse,
  faSyringe,
  faCloudSun,
  faStopwatch20,
  faSquareFull,
  faMagnet,
  faJar,
  faNoteSticky,
  faStickyNote,
  faBugSlash,
  faArrowUpFromWaterPump,
  faBone,
  faUserInjured,
  faFaceSadTear,
  faSadTear,
  faPlane,
  faTentArrowsDown,
  faExclamation,
  faArrowsSpin,
  faPrint,
  faTurkishLiraSign,
  faTry,
  faTurkishLira,
  faDollarSign,
  faDollar,
  faUsd,
  faX,
  faMagnifyingGlassDollar,
  faSearchDollar,
  faUsersGear,
  faUsersCog,
  faPersonMilitaryPointing,
  faBuildingColumns,
  faBank,
  faInstitution,
  faMuseum,
  faUniversity,
  faUmbrella,
  faTrowel,
  faD,
  faStapler,
  faMasksTheater,
  faTheaterMasks,
  faKipSign,
  faHandPointLeft,
  faHandshakeSimple,
  faHandshakeAlt,
  faJetFighter,
  faFighterJet,
  faSquareShareNodes,
  faShareAltSquare,
  faBarcode,
  faPlusMinus,
  faVideo,
  faVideoCamera,
  faGraduationCap,
  faMortarBoard,
  faHandHoldingMedical,
  faPersonCircleCheck,
  faTurnUp,
  faLevelUpAlt,
  fas,
} from '@fortawesome/free-solid-svg-icons';

@NgModule({
  declarations: [],
  imports: [CommonModule, FontAwesomeModule],
  exports: [FontAwesomeModule],
})
export class IconsModule {
  public fa0 = fa0;
  public fa1 = fa1;
  public fa2 = fa2;
  public fa3 = fa3;
  public fa4 = fa4;
  public fa5 = fa5;
  public fa6 = fa6;
  public fa7 = fa7;
  public fa8 = fa8;
  public fa9 = fa9;
  public faFillDrip = faFillDrip;
  public faArrowsToCircle = faArrowsToCircle;
  public faCircleChevronRight = faCircleChevronRight;
  public faChevronCircleRight = faChevronCircleRight;
  public faAt = faAt;
  public faTrashCan = faTrashCan;
  public faTrashAlt = faTrashAlt;
  public faTextHeight = faTextHeight;
  public faUserXmark = faUserXmark;
  public faUserTimes = faUserTimes;
  public faStethoscope = faStethoscope;
  public faMessage = faMessage;
  public faCommentAlt = faCommentAlt;
  public faInfo = faInfo;
  public faDownLeftAndUpRightToCenter = faDownLeftAndUpRightToCenter;
  public faCompressAlt = faCompressAlt;
  public faExplosion = faExplosion;
  public faFileLines = faFileLines;
  public faFileAlt = faFileAlt;
  public faFileText = faFileText;
  public faWaveSquare = faWaveSquare;
  public faRing = faRing;
  public faBuildingUn = faBuildingUn;
  public faDiceThree = faDiceThree;
  public faCalendarDays = faCalendarDays;
  public faCalendarAlt = faCalendarAlt;
  public faAnchorCircleCheck = faAnchorCircleCheck;
  public faBuildingCircleArrowRight = faBuildingCircleArrowRight;
  public faVolleyball = faVolleyball;
  public faVolleyballBall = faVolleyballBall;
  public faArrowsUpToLine = faArrowsUpToLine;
  public faSortDown = faSortDown;
  public faSortDesc = faSortDesc;
  public faCircleMinus = faCircleMinus;
  public faMinusCircle = faMinusCircle;
  public faDoorOpen = faDoorOpen;
  public faRightFromBracket = faRightFromBracket;
  public faSignOutAlt = faSignOutAlt;
  public faAtom = faAtom;
  public faSoap = faSoap;
  public faIcons = faIcons;
  public faHeartMusicCameraBolt = faHeartMusicCameraBolt;
  public faMicrophoneLinesSlash = faMicrophoneLinesSlash;
  public faMicrophoneAltSlash = faMicrophoneAltSlash;
  public faBridgeCircleCheck = faBridgeCircleCheck;
  public faPumpMedical = faPumpMedical;
  public faFingerprint = faFingerprint;
  public faHandPointRight = faHandPointRight;
  public faMagnifyingGlassLocation = faMagnifyingGlassLocation;
  public faSearchLocation = faSearchLocation;
  public faForwardStep = faForwardStep;
  public faStepForward = faStepForward;
  public faFaceSmileBeam = faFaceSmileBeam;
  public faSmileBeam = faSmileBeam;
  public faFlagCheckered = faFlagCheckered;
  public faFootball = faFootball;
  public faFootballBall = faFootballBall;
  public faSchoolCircleExclamation = faSchoolCircleExclamation;
  public faCrop = faCrop;
  public faAnglesDown = faAnglesDown;
  public faAngleDoubleDown = faAngleDoubleDown;
  public faUsersRectangle = faUsersRectangle;
  public faPeopleRoof = faPeopleRoof;
  public faPeopleLine = faPeopleLine;
  public faBeerMugEmpty = faBeerMugEmpty;
  public faBeer = faBeer;
  public faDiagramPredecessor = faDiagramPredecessor;
  public faArrowUpLong = faArrowUpLong;
  public faLongArrowUp = faLongArrowUp;
  public faFireFlameSimple = faFireFlameSimple;
  public faBurn = faBurn;
  public faPerson = faPerson;
  public faMale = faMale;
  public faLaptop = faLaptop;
  public faFileCsv = faFileCsv;
  public faMenorah = faMenorah;
  public faTruckPlane = faTruckPlane;
  public faRecordVinyl = faRecordVinyl;
  public faFaceGrinStars = faFaceGrinStars;
  public faGrinStars = faGrinStars;
  public faBong = faBong;
  public faSpaghettiMonsterFlying = faSpaghettiMonsterFlying;
  public faPastafarianism = faPastafarianism;
  public faArrowDownUpAcrossLine = faArrowDownUpAcrossLine;
  public faSpoon = faSpoon;
  public faUtensilSpoon = faUtensilSpoon;
  public faJarWheat = faJarWheat;
  public faEnvelopesBulk = faEnvelopesBulk;
  public faMailBulk = faMailBulk;
  public faFileCircleExclamation = faFileCircleExclamation;
  public faCircleH = faCircleH;
  public faHospitalSymbol = faHospitalSymbol;
  public faPager = faPager;
  public faAddressBook = faAddressBook;
  public faContactBook = faContactBook;
  public faStrikethrough = faStrikethrough;
  public faK = faK;
  public faLandmarkFlag = faLandmarkFlag;
  public faPencil = faPencil;
  public faPencilAlt = faPencilAlt;
  public faBackward = faBackward;
  public faCaretRight = faCaretRight;
  public faComments = faComments;
  public faPaste = faPaste;
  public faFileClipboard = faFileClipboard;
  public faCodePullRequest = faCodePullRequest;
  public faClipboardList = faClipboardList;
  public faTruckRampBox = faTruckRampBox;
  public faTruckLoading = faTruckLoading;
  public faUserCheck = faUserCheck;
  public faVialVirus = faVialVirus;
  public faSheetPlastic = faSheetPlastic;
  public faBlog = faBlog;
  public faUserNinja = faUserNinja;
  public faPersonArrowUpFromLine = faPersonArrowUpFromLine;
  public faScrollTorah = faScrollTorah;
  public faTorah = faTorah;
  public faBroomBall = faBroomBall;
  public faQuidditch = faQuidditch;
  public faQuidditchBroomBall = faQuidditchBroomBall;
  public faToggleOff = faToggleOff;
  public faBoxArchive = faBoxArchive;
  public faArchive = faArchive;
  public faPersonDrowning = faPersonDrowning;
  public faArrowDown91 = faArrowDown91;
  public faSortNumericDesc = faSortNumericDesc;
  public faSortNumericDownAlt = faSortNumericDownAlt;
  public faFaceGrinTongueSquint = faFaceGrinTongueSquint;
  public faGrinTongueSquint = faGrinTongueSquint;
  public faSprayCan = faSprayCan;
  public faTruckMonster = faTruckMonster;
  public faW = faW;
  public faEarthAfrica = faEarthAfrica;
  public faGlobeAfrica = faGlobeAfrica;
  public faRainbow = faRainbow;
  public faCircleNotch = faCircleNotch;
  public faTabletScreenButton = faTabletScreenButton;
  public faTabletAlt = faTabletAlt;
  public faPaw = faPaw;
  public faCloud = faCloud;
  public faTrowelBricks = faTrowelBricks;
  public faFaceFlushed = faFaceFlushed;
  public faFlushed = faFlushed;
  public faHospitalUser = faHospitalUser;
  public faTentArrowLeftRight = faTentArrowLeftRight;
  public faGavel = faGavel;
  public faLegal = faLegal;
  public faBinoculars = faBinoculars;
  public faMicrophoneSlash = faMicrophoneSlash;
  public faBoxTissue = faBoxTissue;
  public faMotorcycle = faMotorcycle;
  public faBellConcierge = faBellConcierge;
  public faConciergeBell = faConciergeBell;
  public faPenRuler = faPenRuler;
  public faPencilRuler = faPencilRuler;
  public faPeopleArrows = faPeopleArrows;
  public faPeopleArrowsLeftRight = faPeopleArrowsLeftRight;
  public faMarsAndVenusBurst = faMarsAndVenusBurst;
  public faSquareCaretRight = faSquareCaretRight;
  public faCaretSquareRight = faCaretSquareRight;
  public faScissors = faScissors;
  public faCut = faCut;
  public faSunPlantWilt = faSunPlantWilt;
  public faToiletsPortable = faToiletsPortable;
  public faHockeyPuck = faHockeyPuck;
  public faTable = faTable;
  public faMagnifyingGlassArrowRight = faMagnifyingGlassArrowRight;
  public faTachographDigital = faTachographDigital;
  public faDigitalTachograph = faDigitalTachograph;
  public faUsersSlash = faUsersSlash;
  public faClover = faClover;
  public faReply = faReply;
  public faMailReply = faMailReply;
  public faStarAndCrescent = faStarAndCrescent;
  public faHouseFire = faHouseFire;
  public faSquareMinus = faSquareMinus;
  public faMinusSquare = faMinusSquare;
  public faHelicopter = faHelicopter;
  public faCompass = faCompass;
  public faSquareCaretDown = faSquareCaretDown;
  public faCaretSquareDown = faCaretSquareDown;
  public faFileCircleQuestion = faFileCircleQuestion;
  public faLaptopCode = faLaptopCode;
  public faSwatchbook = faSwatchbook;
  public faPrescriptionBottle = faPrescriptionBottle;
  public faBars = faBars;
  public faNavicon = faNavicon;
  public faPeopleGroup = faPeopleGroup;
  public faHourglassEnd = faHourglassEnd;
  public faHourglass3 = faHourglass3;
  public faHeartCrack = faHeartCrack;
  public faHeartBroken = faHeartBroken;
  public faSquareUpRight = faSquareUpRight;
  public faExternalLinkSquareAlt = faExternalLinkSquareAlt;
  public faFaceKissBeam = faFaceKissBeam;
  public faKissBeam = faKissBeam;
  public faFilm = faFilm;
  public faRulerHorizontal = faRulerHorizontal;
  public faPeopleRobbery = faPeopleRobbery;
  public faLightbulb = faLightbulb;
  public faCaretLeft = faCaretLeft;
  public faCircleExclamation = faCircleExclamation;
  public faExclamationCircle = faExclamationCircle;
  public faSchoolCircleXmark = faSchoolCircleXmark;
  public faArrowRightFromBracket = faArrowRightFromBracket;
  public faSignOut = faSignOut;
  public faCircleChevronDown = faCircleChevronDown;
  public faChevronCircleDown = faChevronCircleDown;
  public faUnlockKeyhole = faUnlockKeyhole;
  public faUnlockAlt = faUnlockAlt;
  public faCloudShowersHeavy = faCloudShowersHeavy;
  public faHeadphonesSimple = faHeadphonesSimple;
  public faHeadphonesAlt = faHeadphonesAlt;
  public faSitemap = faSitemap;
  public faCircleDollarToSlot = faCircleDollarToSlot;
  public faDonate = faDonate;
  public faMemory = faMemory;
  public faRoadSpikes = faRoadSpikes;
  public faFireBurner = faFireBurner;
  public faFlag = faFlag;
  public faHanukiah = faHanukiah;
  public faFeather = faFeather;
  public faVolumeLow = faVolumeLow;
  public faVolumeDown = faVolumeDown;
  public faCommentSlash = faCommentSlash;
  public faCloudSunRain = faCloudSunRain;
  public faCompress = faCompress;
  public faWheatAwn = faWheatAwn;
  public faWheatAlt = faWheatAlt;
  public faAnkh = faAnkh;
  public faHandsHoldingChild = faHandsHoldingChild;
  public faAsterisk = faAsterisk;
  public faSquareCheck = faSquareCheck;
  public faCheckSquare = faCheckSquare;
  public faPesetaSign = faPesetaSign;
  public faHeading = faHeading;
  public faHeader = faHeader;
  public faGhost = faGhost;
  public faList = faList;
  public faListSquares = faListSquares;
  public faSquarePhoneFlip = faSquarePhoneFlip;
  public faPhoneSquareAlt = faPhoneSquareAlt;
  public faCartPlus = faCartPlus;
  public faGamepad = faGamepad;
  public faCircleDot = faCircleDot;
  public faDotCircle = faDotCircle;
  public faFaceDizzy = faFaceDizzy;
  public faDizzy = faDizzy;
  public faEgg = faEgg;
  public faHouseMedicalCircleXmark = faHouseMedicalCircleXmark;
  public faCampground = faCampground;
  public faFolderPlus = faFolderPlus;
  public faFutbol = faFutbol;
  public faFutbolBall = faFutbolBall;
  public faSoccerBall = faSoccerBall;
  public faPaintbrush = faPaintbrush;
  public faPaintBrush = faPaintBrush;
  public faLock = faLock;
  public faGasPump = faGasPump;
  public faHotTubPerson = faHotTubPerson;
  public faHotTub = faHotTub;
  public faMapLocation = faMapLocation;
  public faMapMarked = faMapMarked;
  public faHouseFloodWater = faHouseFloodWater;
  public faTree = faTree;
  public faBridgeLock = faBridgeLock;
  public faSackDollar = faSackDollar;
  public faPenToSquare = faPenToSquare;
  public faEdit = faEdit;
  public faCarSide = faCarSide;
  public faShareNodes = faShareNodes;
  public faShareAlt = faShareAlt;
  public faHeartCircleMinus = faHeartCircleMinus;
  public faHourglassHalf = faHourglassHalf;
  public faHourglass2 = faHourglass2;
  public faMicroscope = faMicroscope;
  public faSink = faSink;
  public faBagShopping = faBagShopping;
  public faShoppingBag = faShoppingBag;
  public faArrowDownZA = faArrowDownZA;
  public faSortAlphaDesc = faSortAlphaDesc;
  public faSortAlphaDownAlt = faSortAlphaDownAlt;
  public faMitten = faMitten;
  public faPersonRays = faPersonRays;
  public faUsers = faUsers;
  public faEyeSlash = faEyeSlash;
  public faFlaskVial = faFlaskVial;
  public faHand = faHand;
  public faHandPaper = faHandPaper;
  public faOm = faOm;
  public faWorm = faWorm;
  public faHouseCircleXmark = faHouseCircleXmark;
  public faPlug = faPlug;
  public faChevronUp = faChevronUp;
  public faHandSpock = faHandSpock;
  public faStopwatch = faStopwatch;
  public faFaceKiss = faFaceKiss;
  public faKiss = faKiss;
  public faBridgeCircleXmark = faBridgeCircleXmark;
  public faFaceGrinTongue = faFaceGrinTongue;
  public faGrinTongue = faGrinTongue;
  public faChessBishop = faChessBishop;
  public faFaceGrinWink = faFaceGrinWink;
  public faGrinWink = faGrinWink;
  public faEarDeaf = faEarDeaf;
  public faDeaf = faDeaf;
  public faDeafness = faDeafness;
  public faHardOfHearing = faHardOfHearing;
  public faRoadCircleCheck = faRoadCircleCheck;
  public faDiceFive = faDiceFive;
  public faSquareRss = faSquareRss;
  public faRssSquare = faRssSquare;
  public faLandMineOn = faLandMineOn;
  public faICursor = faICursor;
  public faStamp = faStamp;
  public faStairs = faStairs;
  public faI = faI;
  public faHryvniaSign = faHryvniaSign;
  public faHryvnia = faHryvnia;
  public faPills = faPills;
  public faFaceGrinWide = faFaceGrinWide;
  public faGrinAlt = faGrinAlt;
  public faTooth = faTooth;
  public faV = faV;
  public faBicycle = faBicycle;
  public faStaffSnake = faStaffSnake;
  public faRodAsclepius = faRodAsclepius;
  public faRodSnake = faRodSnake;
  public faStaffAesculapius = faStaffAesculapius;
  public faHeadSideCoughSlash = faHeadSideCoughSlash;
  public faTruckMedical = faTruckMedical;
  public faAmbulance = faAmbulance;
  public faWheatAwnCircleExclamation = faWheatAwnCircleExclamation;
  public faSnowman = faSnowman;
  public faMortarPestle = faMortarPestle;
  public faRoadBarrier = faRoadBarrier;
  public faSchool = faSchool;
  public faIgloo = faIgloo;
  public faJoint = faJoint;
  public faAngleRight = faAngleRight;
  public faHorse = faHorse;
  public faQ = faQ;
  public faG = faG;
  public faNotesMedical = faNotesMedical;
  public faTemperatureHalf = faTemperatureHalf;
  public faTemperature2 = faTemperature2;
  public faThermometer2 = faThermometer2;
  public faThermometerHalf = faThermometerHalf;
  public faDongSign = faDongSign;
  public faCapsules = faCapsules;
  public faPooStorm = faPooStorm;
  public faPooBolt = faPooBolt;
  public faFaceFrownOpen = faFaceFrownOpen;
  public faFrownOpen = faFrownOpen;
  public faHandPointUp = faHandPointUp;
  public faMoneyBill = faMoneyBill;
  public faBookmark = faBookmark;
  public faAlignJustify = faAlignJustify;
  public faUmbrellaBeach = faUmbrellaBeach;
  public faHelmetUn = faHelmetUn;
  public faBullseye = faBullseye;
  public faBacon = faBacon;
  public faHandPointDown = faHandPointDown;
  public faArrowUpFromBracket = faArrowUpFromBracket;
  public faFolder = faFolder;
  public faFolderBlank = faFolderBlank;
  public faFileWaveform = faFileWaveform;
  public faFileMedicalAlt = faFileMedicalAlt;
  public faRadiation = faRadiation;
  public faChartSimple = faChartSimple;
  public faMarsStroke = faMarsStroke;
  public faVial = faVial;
  public faGauge = faGauge;
  public faDashboard = faDashboard;
  public faGaugeMed = faGaugeMed;
  public faTachometerAltAverage = faTachometerAltAverage;
  public faWandMagicSparkles = faWandMagicSparkles;
  public faMagicWandSparkles = faMagicWandSparkles;
  public faE = faE;
  public faPenClip = faPenClip;
  public faPenAlt = faPenAlt;
  public faBridgeCircleExclamation = faBridgeCircleExclamation;
  public faUser = faUser;
  public faSchoolCircleCheck = faSchoolCircleCheck;
  public faDumpster = faDumpster;
  public faVanShuttle = faVanShuttle;
  public faShuttleVan = faShuttleVan;
  public faBuildingUser = faBuildingUser;
  public faSquareCaretLeft = faSquareCaretLeft;
  public faCaretSquareLeft = faCaretSquareLeft;
  public faHighlighter = faHighlighter;
  public faKey = faKey;
  public faBullhorn = faBullhorn;
  public faGlobe = faGlobe;
  public faSynagogue = faSynagogue;
  public faPersonHalfDress = faPersonHalfDress;
  public faRoadBridge = faRoadBridge;
  public faLocationArrow = faLocationArrow;
  public faC = faC;
  public faTabletButton = faTabletButton;
  public faBuildingLock = faBuildingLock;
  public faPizzaSlice = faPizzaSlice;
  public faMoneyBillWave = faMoneyBillWave;
  public faChartArea = faChartArea;
  public faAreaChart = faAreaChart;
  public faHouseFlag = faHouseFlag;
  public faPersonCircleMinus = faPersonCircleMinus;
  public faBan = faBan;
  public faCancel = faCancel;
  public faCameraRotate = faCameraRotate;
  public faSprayCanSparkles = faSprayCanSparkles;
  public faAirFreshener = faAirFreshener;
  public faStar = faStar;
  public faRepeat = faRepeat;
  public faCross = faCross;
  public faBox = faBox;
  public faVenusMars = faVenusMars;
  public faArrowPointer = faArrowPointer;
  public faMousePointer = faMousePointer;
  public faMaximize = faMaximize;
  public faExpandArrowsAlt = faExpandArrowsAlt;
  public faChargingStation = faChargingStation;
  public faShapes = faShapes;
  public faTriangleCircleSquare = faTriangleCircleSquare;
  public faShuffle = faShuffle;
  public faRandom = faRandom;
  public faPersonRunning = faPersonRunning;
  public faRunning = faRunning;
  public faMobileRetro = faMobileRetro;
  public faGripLinesVertical = faGripLinesVertical;
  public faSpider = faSpider;
  public faHandsBound = faHandsBound;
  public faFileInvoiceDollar = faFileInvoiceDollar;
  public faPlaneCircleExclamation = faPlaneCircleExclamation;
  public faXRay = faXRay;
  public faSpellCheck = faSpellCheck;
  public faSlash = faSlash;
  public faComputerMouse = faComputerMouse;
  public faMouse = faMouse;
  public faArrowRightToBracket = faArrowRightToBracket;
  public faSignIn = faSignIn;
  public faShopSlash = faShopSlash;
  public faStoreAltSlash = faStoreAltSlash;
  public faServer = faServer;
  public faVirusCovidSlash = faVirusCovidSlash;
  public faShopLock = faShopLock;
  public faHourglassStart = faHourglassStart;
  public faHourglass1 = faHourglass1;
  public faBlenderPhone = faBlenderPhone;
  public faBuildingWheat = faBuildingWheat;
  public faPersonBreastfeeding = faPersonBreastfeeding;
  public faRightToBracket = faRightToBracket;
  public faSignInAlt = faSignInAlt;
  public faVenus = faVenus;
  public faPassport = faPassport;
  public faHeartPulse = faHeartPulse;
  public faHeartbeat = faHeartbeat;
  public faPeopleCarryBox = faPeopleCarryBox;
  public faPeopleCarry = faPeopleCarry;
  public faTemperatureHigh = faTemperatureHigh;
  public faMicrochip = faMicrochip;
  public faCrown = faCrown;
  public faWeightHanging = faWeightHanging;
  public faXmarksLines = faXmarksLines;
  public faFilePrescription = faFilePrescription;
  public faWeightScale = faWeightScale;
  public faWeight = faWeight;
  public faUserGroup = faUserGroup;
  public faUserFriends = faUserFriends;
  public faArrowUpAZ = faArrowUpAZ;
  public faSortAlphaUp = faSortAlphaUp;
  public faChessKnight = faChessKnight;
  public faFaceLaughSquint = faFaceLaughSquint;
  public faLaughSquint = faLaughSquint;
  public faWheelchair = faWheelchair;
  public faCircleArrowUp = faCircleArrowUp;
  public faArrowCircleUp = faArrowCircleUp;
  public faToggleOn = faToggleOn;
  public faPersonWalking = faPersonWalking;
  public faWalking = faWalking;
  public faL = faL;
  public faFire = faFire;
  public faBedPulse = faBedPulse;
  public faProcedures = faProcedures;
  public faShuttleSpace = faShuttleSpace;
  public faSpaceShuttle = faSpaceShuttle;
  public faFaceLaugh = faFaceLaugh;
  public faLaugh = faLaugh;
  public faFolderOpen = faFolderOpen;
  public faHeartCirclePlus = faHeartCirclePlus;
  public faCodeFork = faCodeFork;
  public faCity = faCity;
  public faMicrophoneLines = faMicrophoneLines;
  public faMicrophoneAlt = faMicrophoneAlt;
  public faPepperHot = faPepperHot;
  public faUnlock = faUnlock;
  public faColonSign = faColonSign;
  public faHeadset = faHeadset;
  public faStoreSlash = faStoreSlash;
  public faRoadCircleXmark = faRoadCircleXmark;
  public faUserMinus = faUserMinus;
  public faMarsStrokeUp = faMarsStrokeUp;
  public faMarsStrokeV = faMarsStrokeV;
  public faChampagneGlasses = faChampagneGlasses;
  public faGlassCheers = faGlassCheers;
  public faClipboard = faClipboard;
  public faHouseCircleExclamation = faHouseCircleExclamation;
  public faFileArrowUp = faFileArrowUp;
  public faFileUpload = faFileUpload;
  public faWifi = faWifi;
  public faWifi3 = faWifi3;
  public faWifiStrong = faWifiStrong;
  public faBath = faBath;
  public faBathtub = faBathtub;
  public faUnderline = faUnderline;
  public faUserPen = faUserPen;
  public faUserEdit = faUserEdit;
  public faSignature = faSignature;
  public faStroopwafel = faStroopwafel;
  public faBold = faBold;
  public faAnchorLock = faAnchorLock;
  public faBuildingNgo = faBuildingNgo;
  public faManatSign = faManatSign;
  public faNotEqual = faNotEqual;
  public faBorderTopLeft = faBorderTopLeft;
  public faBorderStyle = faBorderStyle;
  public faMapLocationDot = faMapLocationDot;
  public faMapMarkedAlt = faMapMarkedAlt;
  public faJedi = faJedi;
  public faSquarePollVertical = faSquarePollVertical;
  public faPoll = faPoll;
  public faMugHot = faMugHot;
  public faCarBattery = faCarBattery;
  public faBatteryCar = faBatteryCar;
  public faGift = faGift;
  public faDiceTwo = faDiceTwo;
  public faChessQueen = faChessQueen;
  public faGlasses = faGlasses;
  public faChessBoard = faChessBoard;
  public faBuildingCircleCheck = faBuildingCircleCheck;
  public faPersonChalkboard = faPersonChalkboard;
  public faMarsStrokeRight = faMarsStrokeRight;
  public faMarsStrokeH = faMarsStrokeH;
  public faHandBackFist = faHandBackFist;
  public faHandRock = faHandRock;
  public faSquareCaretUp = faSquareCaretUp;
  public faCaretSquareUp = faCaretSquareUp;
  public faCloudShowersWater = faCloudShowersWater;
  public faChartBar = faChartBar;
  public faBarChart = faBarChart;
  public faHandsBubbles = faHandsBubbles;
  public faHandsWash = faHandsWash;
  public faLessThanEqual = faLessThanEqual;
  public faTrain = faTrain;
  public faEyeLowVision = faEyeLowVision;
  public faLowVision = faLowVision;
  public faCrow = faCrow;
  public faSailboat = faSailboat;
  public faWindowRestore = faWindowRestore;
  public faSquarePlus = faSquarePlus;
  public faPlusSquare = faPlusSquare;
  public faToriiGate = faToriiGate;
  public faFrog = faFrog;
  public faBucket = faBucket;
  public faImage = faImage;
  public faMicrophone = faMicrophone;
  public faCow = faCow;
  public faCaretUp = faCaretUp;
  public faScrewdriver = faScrewdriver;
  public faFolderClosed = faFolderClosed;
  public faHouseTsunami = faHouseTsunami;
  public faSquareNfi = faSquareNfi;
  public faArrowUpFromGroundWater = faArrowUpFromGroundWater;
  public faMartiniGlass = faMartiniGlass;
  public faGlassMartiniAlt = faGlassMartiniAlt;
  public faRotateLeft = faRotateLeft;
  public faRotateBack = faRotateBack;
  public faRotateBackward = faRotateBackward;
  public faUndoAlt = faUndoAlt;
  public faTableColumns = faTableColumns;
  public faColumns = faColumns;
  public faLemon = faLemon;
  public faHeadSideMask = faHeadSideMask;
  public faHandshake = faHandshake;
  public faGem = faGem;
  public faDolly = faDolly;
  public faDollyBox = faDollyBox;
  public faSmoking = faSmoking;
  public faMinimize = faMinimize;
  public faCompressArrowsAlt = faCompressArrowsAlt;
  public faMonument = faMonument;
  public faSnowplow = faSnowplow;
  public faAnglesRight = faAnglesRight;
  public faAngleDoubleRight = faAngleDoubleRight;
  public faCannabis = faCannabis;
  public faCirclePlay = faCirclePlay;
  public faPlayCircle = faPlayCircle;
  public faTablets = faTablets;
  public faEthernet = faEthernet;
  public faEuroSign = faEuroSign;
  public faEur = faEur;
  public faEuro = faEuro;
  public faChair = faChair;
  public faCircleCheck = faCircleCheck;
  public faCheckCircle = faCheckCircle;
  public faCircleStop = faCircleStop;
  public faStopCircle = faStopCircle;
  public faCompassDrafting = faCompassDrafting;
  public faDraftingCompass = faDraftingCompass;
  public faPlateWheat = faPlateWheat;
  public faIcicles = faIcicles;
  public faPersonShelter = faPersonShelter;
  public faNeuter = faNeuter;
  public faIdBadge = faIdBadge;
  public faMarker = faMarker;
  public faFaceLaughBeam = faFaceLaughBeam;
  public faLaughBeam = faLaughBeam;
  public faHelicopterSymbol = faHelicopterSymbol;
  public faUniversalAccess = faUniversalAccess;
  public faCircleChevronUp = faCircleChevronUp;
  public faChevronCircleUp = faChevronCircleUp;
  public faLariSign = faLariSign;
  public faVolcano = faVolcano;
  public faPersonWalkingDashedLineArrowRight =
    faPersonWalkingDashedLineArrowRight;
  public faSterlingSign = faSterlingSign;
  public faGbp = faGbp;
  public faPoundSign = faPoundSign;
  public faViruses = faViruses;
  public faSquarePersonConfined = faSquarePersonConfined;
  public faUserTie = faUserTie;
  public faArrowDownLong = faArrowDownLong;
  public faLongArrowDown = faLongArrowDown;
  public faTentArrowDownToLine = faTentArrowDownToLine;
  public faCertificate = faCertificate;
  public faReplyAll = faReplyAll;
  public faMailReplyAll = faMailReplyAll;
  public faSuitcase = faSuitcase;
  public faPersonSkating = faPersonSkating;
  public faSkating = faSkating;
  public faFilterCircleDollar = faFilterCircleDollar;
  public faFunnelDollar = faFunnelDollar;
  public faCameraRetro = faCameraRetro;
  public faCircleArrowDown = faCircleArrowDown;
  public faArrowCircleDown = faArrowCircleDown;
  public faFileImport = faFileImport;
  public faArrowRightToFile = faArrowRightToFile;
  public faSquareArrowUpRight = faSquareArrowUpRight;
  public faExternalLinkSquare = faExternalLinkSquare;
  public faBoxOpen = faBoxOpen;
  public faScroll = faScroll;
  public faSpa = faSpa;
  public faLocationPinLock = faLocationPinLock;
  public faPause = faPause;
  public faHillAvalanche = faHillAvalanche;
  public faTemperatureEmpty = faTemperatureEmpty;
  public faTemperature0 = faTemperature0;
  public faThermometer0 = faThermometer0;
  public faThermometerEmpty = faThermometerEmpty;
  public faBomb = faBomb;
  public faRegistered = faRegistered;
  public faAddressCard = faAddressCard;
  public faContactCard = faContactCard;
  public faVcard = faVcard;
  public faScaleUnbalancedFlip = faScaleUnbalancedFlip;
  public faBalanceScaleRight = faBalanceScaleRight;
  public faSubscript = faSubscript;
  public faDiamondTurnRight = faDiamondTurnRight;
  public faDirections = faDirections;
  public faBurst = faBurst;
  public faHouseLaptop = faHouseLaptop;
  public faLaptopHouse = faLaptopHouse;
  public faFaceTired = faFaceTired;
  public faTired = faTired;
  public faMoneyBills = faMoneyBills;
  public faSmog = faSmog;
  public faCrutch = faCrutch;
  public faFontAwesome = faFontAwesome;
  public faFontAwesomeFlag = faFontAwesomeFlag;
  public faFontAwesomeLogoFull = faFontAwesomeLogoFull;
  public faCloudArrowUp = faCloudArrowUp;
  public faCloudUpload = faCloudUpload;
  public faCloudUploadAlt = faCloudUploadAlt;
  public faPalette = faPalette;
  public faArrowsTurnRight = faArrowsTurnRight;
  public faVest = faVest;
  public faFerry = faFerry;
  public faArrowsDownToPeople = faArrowsDownToPeople;
  public faSeedling = faSeedling;
  public faSprout = faSprout;
  public faLeftRight = faLeftRight;
  public faArrowsAltH = faArrowsAltH;
  public faBoxesPacking = faBoxesPacking;
  public faCircleArrowLeft = faCircleArrowLeft;
  public faArrowCircleLeft = faArrowCircleLeft;
  public faGroupArrowsRotate = faGroupArrowsRotate;
  public faBowlFood = faBowlFood;
  public faCandyCane = faCandyCane;
  public faArrowDownWideShort = faArrowDownWideShort;
  public faSortAmountAsc = faSortAmountAsc;
  public faSortAmountDown = faSortAmountDown;
  public faCloudBolt = faCloudBolt;
  public faThunderstorm = faThunderstorm;
  public faTextSlash = faTextSlash;
  public faRemoveFormat = faRemoveFormat;
  public faFaceSmileWink = faFaceSmileWink;
  public faSmileWink = faSmileWink;
  public faFileWord = faFileWord;
  public faFilePowerpoint = faFilePowerpoint;
  public faArrowsLeftRight = faArrowsLeftRight;
  public faArrowsH = faArrowsH;
  public faHouseLock = faHouseLock;
  public faCloudArrowDown = faCloudArrowDown;
  public faCloudDownload = faCloudDownload;
  public faCloudDownloadAlt = faCloudDownloadAlt;
  public faChildren = faChildren;
  public faChalkboard = faChalkboard;
  public faBlackboard = faBlackboard;
  public faUserLargeSlash = faUserLargeSlash;
  public faUserAltSlash = faUserAltSlash;
  public faEnvelopeOpen = faEnvelopeOpen;
  public faHandshakeSimpleSlash = faHandshakeSimpleSlash;
  public faHandshakeAltSlash = faHandshakeAltSlash;
  public faMattressPillow = faMattressPillow;
  public faGuaraniSign = faGuaraniSign;
  public faArrowsRotate = faArrowsRotate;
  public faRefresh = faRefresh;
  public faSync = faSync;
  public faFireExtinguisher = faFireExtinguisher;
  public faCruzeiroSign = faCruzeiroSign;
  public faGreaterThanEqual = faGreaterThanEqual;
  public faShieldHalved = faShieldHalved;
  public faShieldAlt = faShieldAlt;
  public faBookAtlas = faBookAtlas;
  public faAtlas = faAtlas;
  public faVirus = faVirus;
  public faEnvelopeCircleCheck = faEnvelopeCircleCheck;
  public faLayerGroup = faLayerGroup;
  public faArrowsToDot = faArrowsToDot;
  public faArchway = faArchway;
  public faHeartCircleCheck = faHeartCircleCheck;
  public faHouseChimneyCrack = faHouseChimneyCrack;
  public faHouseDamage = faHouseDamage;
  public faFileZipper = faFileZipper;
  public faFileArchive = faFileArchive;
  public faSquare = faSquare;
  public faMartiniGlassEmpty = faMartiniGlassEmpty;
  public faGlassMartini = faGlassMartini;
  public faCouch = faCouch;
  public faCediSign = faCediSign;
  public faItalic = faItalic;
  public faChurch = faChurch;
  public faCommentsDollar = faCommentsDollar;
  public faDemocrat = faDemocrat;
  public faZ = faZ;
  public faPersonSkiing = faPersonSkiing;
  public faSkiing = faSkiing;
  public faRoadLock = faRoadLock;
  public faA = faA;
  public faTemperatureArrowDown = faTemperatureArrowDown;
  public faTemperatureDown = faTemperatureDown;
  public faFeatherPointed = faFeatherPointed;
  public faFeatherAlt = faFeatherAlt;
  public faP = faP;
  public faSnowflake = faSnowflake;
  public faNewspaper = faNewspaper;
  public faRectangleAd = faRectangleAd;
  public faAd = faAd;
  public faCircleArrowRight = faCircleArrowRight;
  public faArrowCircleRight = faArrowCircleRight;
  public faFilterCircleXmark = faFilterCircleXmark;
  public faLocust = faLocust;
  public faSort = faSort;
  public faUnsorted = faUnsorted;
  public faListOl = faListOl;
  public faList12 = faList12;
  public faListNumeric = faListNumeric;
  public faPersonDressBurst = faPersonDressBurst;
  public faMoneyCheckDollar = faMoneyCheckDollar;
  public faMoneyCheckAlt = faMoneyCheckAlt;
  public faVectorSquare = faVectorSquare;
  public faBreadSlice = faBreadSlice;
  public faLanguage = faLanguage;
  public faFaceKissWinkHeart = faFaceKissWinkHeart;
  public faKissWinkHeart = faKissWinkHeart;
  public faFilter = faFilter;
  public faQuestion = faQuestion;
  public faFileSignature = faFileSignature;
  public faUpDownLeftRight = faUpDownLeftRight;
  public faArrowsAlt = faArrowsAlt;
  public faHouseChimneyUser = faHouseChimneyUser;
  public faHandHoldingHeart = faHandHoldingHeart;
  public faPuzzlePiece = faPuzzlePiece;
  public faMoneyCheck = faMoneyCheck;
  public faStarHalfStroke = faStarHalfStroke;
  public faStarHalfAlt = faStarHalfAlt;
  public faCode = faCode;
  public faWhiskeyGlass = faWhiskeyGlass;
  public faGlassWhiskey = faGlassWhiskey;
  public faBuildingCircleExclamation = faBuildingCircleExclamation;
  public faMagnifyingGlassChart = faMagnifyingGlassChart;
  public faArrowUpRightFromSquare = faArrowUpRightFromSquare;
  public faExternalLink = faExternalLink;
  public faCubesStacked = faCubesStacked;
  public faWonSign = faWonSign;
  public faKrw = faKrw;
  public faWon = faWon;
  public faVirusCovid = faVirusCovid;
  public faAustralSign = faAustralSign;
  public faF = faF;
  public faLeaf = faLeaf;
  public faRoad = faRoad;
  public faTaxi = faTaxi;
  public faCab = faCab;
  public faPersonCirclePlus = faPersonCirclePlus;
  public faChartPie = faChartPie;
  public faPieChart = faPieChart;
  public faBoltLightning = faBoltLightning;
  public faSackXmark = faSackXmark;
  public faFileExcel = faFileExcel;
  public faFileContract = faFileContract;
  public faFishFins = faFishFins;
  public faBuildingFlag = faBuildingFlag;
  public faFaceGrinBeam = faFaceGrinBeam;
  public faGrinBeam = faGrinBeam;
  public faObjectUngroup = faObjectUngroup;
  public faPoop = faPoop;
  public faLocationPin = faLocationPin;
  public faMapMarker = faMapMarker;
  public faKaaba = faKaaba;
  public faToiletPaper = faToiletPaper;
  public faHelmetSafety = faHelmetSafety;
  public faHardHat = faHardHat;
  public faHatHard = faHatHard;
  public faEject = faEject;
  public faCircleRight = faCircleRight;
  public faArrowAltCircleRight = faArrowAltCircleRight;
  public faPlaneCircleCheck = faPlaneCircleCheck;
  public faFaceRollingEyes = faFaceRollingEyes;
  public faMehRollingEyes = faMehRollingEyes;
  public faObjectGroup = faObjectGroup;
  public faChartLine = faChartLine;
  public faLineChart = faLineChart;
  public faMaskVentilator = faMaskVentilator;
  public faArrowRight = faArrowRight;
  public faSignsPost = faSignsPost;
  public faMapSigns = faMapSigns;
  public faCashRegister = faCashRegister;
  public faPersonCircleQuestion = faPersonCircleQuestion;
  public faH = faH;
  public faTarp = faTarp;
  public faScrewdriverWrench = faScrewdriverWrench;
  public faTools = faTools;
  public faArrowsToEye = faArrowsToEye;
  public faPlugCircleBolt = faPlugCircleBolt;
  public faHeart = faHeart;
  public faMarsAndVenus = faMarsAndVenus;
  public faHouseUser = faHouseUser;
  public faHomeUser = faHomeUser;
  public faDumpsterFire = faDumpsterFire;
  public faHouseCrack = faHouseCrack;
  public faMartiniGlassCitrus = faMartiniGlassCitrus;
  public faCocktail = faCocktail;
  public faFaceSurprise = faFaceSurprise;
  public faSurprise = faSurprise;
  public faBottleWater = faBottleWater;
  public faCirclePause = faCirclePause;
  public faPauseCircle = faPauseCircle;
  public faToiletPaperSlash = faToiletPaperSlash;
  public faAppleWhole = faAppleWhole;
  public faAppleAlt = faAppleAlt;
  public faKitchenSet = faKitchenSet;
  public faR = faR;
  public faTemperatureQuarter = faTemperatureQuarter;
  public faTemperature1 = faTemperature1;
  public faThermometer1 = faThermometer1;
  public faThermometerQuarter = faThermometerQuarter;
  public faCube = faCube;
  public faBitcoinSign = faBitcoinSign;
  public faShieldDog = faShieldDog;
  public faSolarPanel = faSolarPanel;
  public faLockOpen = faLockOpen;
  public faElevator = faElevator;
  public faMoneyBillTransfer = faMoneyBillTransfer;
  public faMoneyBillTrendUp = faMoneyBillTrendUp;
  public faHouseFloodWaterCircleArrowRight = faHouseFloodWaterCircleArrowRight;
  public faSquarePollHorizontal = faSquarePollHorizontal;
  public faPollH = faPollH;
  public faCircle = faCircle;
  public faBackwardFast = faBackwardFast;
  public faFastBackward = faFastBackward;
  public faRecycle = faRecycle;
  public faUserAstronaut = faUserAstronaut;
  public faPlaneSlash = faPlaneSlash;
  public faTrademark = faTrademark;
  public faBasketball = faBasketball;
  public faBasketballBall = faBasketballBall;
  public faSatelliteDish = faSatelliteDish;
  public faCircleUp = faCircleUp;
  public faArrowAltCircleUp = faArrowAltCircleUp;
  public faMobileScreenButton = faMobileScreenButton;
  public faMobileAlt = faMobileAlt;
  public faVolumeHigh = faVolumeHigh;
  public faVolumeUp = faVolumeUp;
  public faUsersRays = faUsersRays;
  public faWallet = faWallet;
  public faClipboardCheck = faClipboardCheck;
  public faFileAudio = faFileAudio;
  public faBurger = faBurger;
  public faHamburger = faHamburger;
  public faWrench = faWrench;
  public faBugs = faBugs;
  public faRupeeSign = faRupeeSign;
  public faRupee = faRupee;
  public faFileImage = faFileImage;
  public faCircleQuestion = faCircleQuestion;
  public faQuestionCircle = faQuestionCircle;
  public faPlaneDeparture = faPlaneDeparture;
  public faHandshakeSlash = faHandshakeSlash;
  public faBookBookmark = faBookBookmark;
  public faCodeBranch = faCodeBranch;
  public faHatCowboy = faHatCowboy;
  public faBridge = faBridge;
  public faPhoneFlip = faPhoneFlip;
  public faPhoneAlt = faPhoneAlt;
  public faTruckFront = faTruckFront;
  public faCat = faCat;
  public faAnchorCircleExclamation = faAnchorCircleExclamation;
  public faTruckField = faTruckField;
  public faRoute = faRoute;
  public faClipboardQuestion = faClipboardQuestion;
  public faPanorama = faPanorama;
  public faCommentMedical = faCommentMedical;
  public faTeethOpen = faTeethOpen;
  public faFileCircleMinus = faFileCircleMinus;
  public faTags = faTags;
  public faWineGlass = faWineGlass;
  public faForwardFast = faForwardFast;
  public faFastForward = faFastForward;
  public faFaceMehBlank = faFaceMehBlank;
  public faMehBlank = faMehBlank;
  public faSquareParking = faSquareParking;
  public faParking = faParking;
  public faHouseSignal = faHouseSignal;
  public faBarsProgress = faBarsProgress;
  public faTasksAlt = faTasksAlt;
  public faFaucetDrip = faFaucetDrip;
  public faCartFlatbed = faCartFlatbed;
  public faDollyFlatbed = faDollyFlatbed;
  public faBanSmoking = faBanSmoking;
  public faSmokingBan = faSmokingBan;
  public faTerminal = faTerminal;
  public faMobileButton = faMobileButton;
  public faHouseMedicalFlag = faHouseMedicalFlag;
  public faBasketShopping = faBasketShopping;
  public faShoppingBasket = faShoppingBasket;
  public faTape = faTape;
  public faBusSimple = faBusSimple;
  public faBusAlt = faBusAlt;
  public faEye = faEye;
  public faFaceSadCry = faFaceSadCry;
  public faSadCry = faSadCry;
  public faAudioDescription = faAudioDescription;
  public faPersonMilitaryToPerson = faPersonMilitaryToPerson;
  public faFileShield = faFileShield;
  public faUserSlash = faUserSlash;
  public faPen = faPen;
  public faTowerObservation = faTowerObservation;
  public faFileCode = faFileCode;
  public faSignal = faSignal;
  public faSignal5 = faSignal5;
  public faSignalPerfect = faSignalPerfect;
  public faBus = faBus;
  public faHeartCircleXmark = faHeartCircleXmark;
  public faHouseChimney = faHouseChimney;
  public faHomeLg = faHomeLg;
  public faWindowMaximize = faWindowMaximize;
  public faFaceFrown = faFaceFrown;
  public faFrown = faFrown;
  public faPrescription = faPrescription;
  public faShop = faShop;
  public faStoreAlt = faStoreAlt;
  public faFloppyDisk = faFloppyDisk;
  public faSave = faSave;
  public faVihara = faVihara;
  public faScaleUnbalanced = faScaleUnbalanced;
  public faBalanceScaleLeft = faBalanceScaleLeft;
  public faSortUp = faSortUp;
  public faSortAsc = faSortAsc;
  public faCommentDots = faCommentDots;
  public faCommenting = faCommenting;
  public faPlantWilt = faPlantWilt;
  public faDiamond = faDiamond;
  public faFaceGrinSquint = faFaceGrinSquint;
  public faGrinSquint = faGrinSquint;
  public faHandHoldingDollar = faHandHoldingDollar;
  public faHandHoldingUsd = faHandHoldingUsd;
  public faBacterium = faBacterium;
  public faHandPointer = faHandPointer;
  public faDrumSteelpan = faDrumSteelpan;
  public faHandScissors = faHandScissors;
  public faHandsPraying = faHandsPraying;
  public faPrayingHands = faPrayingHands;
  public faArrowRotateRight = faArrowRotateRight;
  public faArrowRightRotate = faArrowRightRotate;
  public faArrowRotateForward = faArrowRotateForward;
  public faRedo = faRedo;
  public faBiohazard = faBiohazard;
  public faLocationCrosshairs = faLocationCrosshairs;
  public faLocation = faLocation;
  public faMarsDouble = faMarsDouble;
  public faChildDress = faChildDress;
  public faUsersBetweenLines = faUsersBetweenLines;
  public faLungsVirus = faLungsVirus;
  public faFaceGrinTears = faFaceGrinTears;
  public faGrinTears = faGrinTears;
  public faPhone = faPhone;
  public faCalendarXmark = faCalendarXmark;
  public faCalendarTimes = faCalendarTimes;
  public faChildReaching = faChildReaching;
  public faHeadSideVirus = faHeadSideVirus;
  public faUserGear = faUserGear;
  public faUserCog = faUserCog;
  public faArrowUp19 = faArrowUp19;
  public faSortNumericUp = faSortNumericUp;
  public faDoorClosed = faDoorClosed;
  public faShieldVirus = faShieldVirus;
  public faDiceSix = faDiceSix;
  public faMosquitoNet = faMosquitoNet;
  public faBridgeWater = faBridgeWater;
  public faPersonBooth = faPersonBooth;
  public faTextWidth = faTextWidth;
  public faHatWizard = faHatWizard;
  public faPenFancy = faPenFancy;
  public faPersonDigging = faPersonDigging;
  public faDigging = faDigging;
  public faTrash = faTrash;
  public faGaugeSimple = faGaugeSimple;
  public faGaugeSimpleMed = faGaugeSimpleMed;
  public faTachometerAverage = faTachometerAverage;
  public faBookMedical = faBookMedical;
  public faPoo = faPoo;
  public faQuoteRight = faQuoteRight;
  public faQuoteRightAlt = faQuoteRightAlt;
  public faShirt = faShirt;
  public faTShirt = faTShirt;
  public faTshirt = faTshirt;
  public faCubes = faCubes;
  public faDivide = faDivide;
  public faTengeSign = faTengeSign;
  public faTenge = faTenge;
  public faHeadphones = faHeadphones;
  public faHandsHolding = faHandsHolding;
  public faHandsClapping = faHandsClapping;
  public faRepublican = faRepublican;
  public faArrowLeft = faArrowLeft;
  public faPersonCircleXmark = faPersonCircleXmark;
  public faRuler = faRuler;
  public faAlignLeft = faAlignLeft;
  public faDiceD6 = faDiceD6;
  public faRestroom = faRestroom;
  public faJ = faJ;
  public faUsersViewfinder = faUsersViewfinder;
  public faFileVideo = faFileVideo;
  public faUpRightFromSquare = faUpRightFromSquare;
  public faExternalLinkAlt = faExternalLinkAlt;
  public faTableCells = faTableCells;
  public faTh = faTh;
  public faFilePdf = faFilePdf;
  public faBookBible = faBookBible;
  public faBible = faBible;
  public faO = faO;
  public faSuitcaseMedical = faSuitcaseMedical;
  public faMedkit = faMedkit;
  public faUserSecret = faUserSecret;
  public faOtter = faOtter;
  public faPersonDress = faPersonDress;
  public faFemale = faFemale;
  public faCommentDollar = faCommentDollar;
  public faBusinessTime = faBusinessTime;
  public faBriefcaseClock = faBriefcaseClock;
  public faTableCellsLarge = faTableCellsLarge;
  public faThLarge = faThLarge;
  public faBookTanakh = faBookTanakh;
  public faTanakh = faTanakh;
  public faPhoneVolume = faPhoneVolume;
  public faVolumeControlPhone = faVolumeControlPhone;
  public faHatCowboySide = faHatCowboySide;
  public faClipboardUser = faClipboardUser;
  public faChild = faChild;
  public faLiraSign = faLiraSign;
  public faSatellite = faSatellite;
  public faPlaneLock = faPlaneLock;
  public faTag = faTag;
  public faComment = faComment;
  public faCakeCandles = faCakeCandles;
  public faBirthdayCake = faBirthdayCake;
  public faCake = faCake;
  public faEnvelope = faEnvelope;
  public faAnglesUp = faAnglesUp;
  public faAngleDoubleUp = faAngleDoubleUp;
  public faPaperclip = faPaperclip;
  public faArrowRightToCity = faArrowRightToCity;
  public faRibbon = faRibbon;
  public faLungs = faLungs;
  public faArrowUp91 = faArrowUp91;
  public faSortNumericUpAlt = faSortNumericUpAlt;
  public faLitecoinSign = faLitecoinSign;
  public faBorderNone = faBorderNone;
  public faCircleNodes = faCircleNodes;
  public faParachuteBox = faParachuteBox;
  public faIndent = faIndent;
  public faTruckFieldUn = faTruckFieldUn;
  public faHourglass = faHourglass;
  public faHourglassEmpty = faHourglassEmpty;
  public faMountain = faMountain;
  public faUserDoctor = faUserDoctor;
  public faUserMd = faUserMd;
  public faCircleInfo = faCircleInfo;
  public faInfoCircle = faInfoCircle;
  public faCloudMeatball = faCloudMeatball;
  public faCamera = faCamera;
  public faCameraAlt = faCameraAlt;
  public faSquareVirus = faSquareVirus;
  public faMeteor = faMeteor;
  public faCarOn = faCarOn;
  public faSleigh = faSleigh;
  public faArrowDown19 = faArrowDown19;
  public faSortNumericAsc = faSortNumericAsc;
  public faSortNumericDown = faSortNumericDown;
  public faHandHoldingDroplet = faHandHoldingDroplet;
  public faHandHoldingWater = faHandHoldingWater;
  public faWater = faWater;
  public faCalendarCheck = faCalendarCheck;
  public faBraille = faBraille;
  public faPrescriptionBottleMedical = faPrescriptionBottleMedical;
  public faPrescriptionBottleAlt = faPrescriptionBottleAlt;
  public faLandmark = faLandmark;
  public faTruck = faTruck;
  public faCrosshairs = faCrosshairs;
  public faPersonCane = faPersonCane;
  public faTent = faTent;
  public faVestPatches = faVestPatches;
  public faCheckDouble = faCheckDouble;
  public faArrowDownAZ = faArrowDownAZ;
  public faSortAlphaAsc = faSortAlphaAsc;
  public faSortAlphaDown = faSortAlphaDown;
  public faMoneyBillWheat = faMoneyBillWheat;
  public faCookie = faCookie;
  public faArrowRotateLeft = faArrowRotateLeft;
  public faArrowLeftRotate = faArrowLeftRotate;
  public faArrowRotateBack = faArrowRotateBack;
  public faArrowRotateBackward = faArrowRotateBackward;
  public faUndo = faUndo;
  public faHardDrive = faHardDrive;
  public faHdd = faHdd;
  public faFaceGrinSquintTears = faFaceGrinSquintTears;
  public faGrinSquintTears = faGrinSquintTears;
  public faDumbbell = faDumbbell;
  public faRectangleList = faRectangleList;
  public faListAlt = faListAlt;
  public faTarpDroplet = faTarpDroplet;
  public faHouseMedicalCircleCheck = faHouseMedicalCircleCheck;
  public faPersonSkiingNordic = faPersonSkiingNordic;
  public faSkiingNordic = faSkiingNordic;
  public faCalendarPlus = faCalendarPlus;
  public faPlaneArrival = faPlaneArrival;
  public faCircleLeft = faCircleLeft;
  public faArrowAltCircleLeft = faArrowAltCircleLeft;
  public faTrainSubway = faTrainSubway;
  public faSubway = faSubway;
  public faChartGantt = faChartGantt;
  public faIndianRupeeSign = faIndianRupeeSign;
  public faIndianRupee = faIndianRupee;
  public faInr = faInr;
  public faCropSimple = faCropSimple;
  public faCropAlt = faCropAlt;
  public faMoneyBill1 = faMoneyBill1;
  public faMoneyBillAlt = faMoneyBillAlt;
  public faLeftLong = faLeftLong;
  public faLongArrowAltLeft = faLongArrowAltLeft;
  public faDna = faDna;
  public faVirusSlash = faVirusSlash;
  public faMinus = faMinus;
  public faSubtract = faSubtract;
  public faChildRifle = faChildRifle;
  public faChess = faChess;
  public faArrowLeftLong = faArrowLeftLong;
  public faLongArrowLeft = faLongArrowLeft;
  public faPlugCircleCheck = faPlugCircleCheck;
  public faStreetView = faStreetView;
  public faFrancSign = faFrancSign;
  public faVolumeOff = faVolumeOff;
  public faHandsAslInterpreting = faHandsAslInterpreting;
  public faAmericanSignLanguageInterpreting =
    faAmericanSignLanguageInterpreting;
  public faAslInterpreting = faAslInterpreting;
  public faHandsAmericanSignLanguageInterpreting =
    faHandsAmericanSignLanguageInterpreting;
  public faGear = faGear;
  public faCog = faCog;
  public faDropletSlash = faDropletSlash;
  public faTintSlash = faTintSlash;
  public faMosque = faMosque;
  public faMosquito = faMosquito;
  public faStarOfDavid = faStarOfDavid;
  public faPersonMilitaryRifle = faPersonMilitaryRifle;
  public faCartShopping = faCartShopping;
  public faShoppingCart = faShoppingCart;
  public faVials = faVials;
  public faPlugCirclePlus = faPlugCirclePlus;
  public faPlaceOfWorship = faPlaceOfWorship;
  public faGripVertical = faGripVertical;
  public faArrowTurnUp = faArrowTurnUp;
  public faLevelUp = faLevelUp;
  public faU = faU;
  public faSquareRootVariable = faSquareRootVariable;
  public faSquareRootAlt = faSquareRootAlt;
  public faClock = faClock;
  public faClockFour = faClockFour;
  public faBackwardStep = faBackwardStep;
  public faStepBackward = faStepBackward;
  public faPallet = faPallet;
  public faFaucet = faFaucet;
  public faBaseballBatBall = faBaseballBatBall;
  public faS = faS;
  public faTimeline = faTimeline;
  public faKeyboard = faKeyboard;
  public faCaretDown = faCaretDown;
  public faHouseChimneyMedical = faHouseChimneyMedical;
  public faClinicMedical = faClinicMedical;
  public faTemperatureThreeQuarters = faTemperatureThreeQuarters;
  public faTemperature3 = faTemperature3;
  public faThermometer3 = faThermometer3;
  public faThermometerThreeQuarters = faThermometerThreeQuarters;
  public faMobileScreen = faMobileScreen;
  public faMobileAndroidAlt = faMobileAndroidAlt;
  public faPlaneUp = faPlaneUp;
  public faPiggyBank = faPiggyBank;
  public faBatteryHalf = faBatteryHalf;
  public faBattery3 = faBattery3;
  public faMountainCity = faMountainCity;
  public faCoins = faCoins;
  public faKhanda = faKhanda;
  public faSliders = faSliders;
  public faSlidersH = faSlidersH;
  public faFolderTree = faFolderTree;
  public faNetworkWired = faNetworkWired;
  public faMapPin = faMapPin;
  public faHamsa = faHamsa;
  public faCentSign = faCentSign;
  public faFlask = faFlask;
  public faPersonPregnant = faPersonPregnant;
  public faWandSparkles = faWandSparkles;
  public faEllipsisVertical = faEllipsisVertical;
  public faEllipsisV = faEllipsisV;
  public faTicket = faTicket;
  public faPowerOff = faPowerOff;
  public faRightLong = faRightLong;
  public faLongArrowAltRight = faLongArrowAltRight;
  public faFlagUsa = faFlagUsa;
  public faLaptopFile = faLaptopFile;
  public faTty = faTty;
  public faTeletype = faTeletype;
  public faDiagramNext = faDiagramNext;
  public faPersonRifle = faPersonRifle;
  public faHouseMedicalCircleExclamation = faHouseMedicalCircleExclamation;
  public faClosedCaptioning = faClosedCaptioning;
  public faPersonHiking = faPersonHiking;
  public faHiking = faHiking;
  public faVenusDouble = faVenusDouble;
  public faImages = faImages;
  public faCalculator = faCalculator;
  public faPeoplePulling = faPeoplePulling;
  public faN = faN;
  public faCableCar = faCableCar;
  public faTram = faTram;
  public faCloudRain = faCloudRain;
  public faBuildingCircleXmark = faBuildingCircleXmark;
  public faShip = faShip;
  public faArrowsDownToLine = faArrowsDownToLine;
  public faDownload = faDownload;
  public faFaceGrin = faFaceGrin;
  public faGrin = faGrin;
  public faDeleteLeft = faDeleteLeft;
  public faBackspace = faBackspace;
  public faEyeDropper = faEyeDropper;
  public faEyeDropperEmpty = faEyeDropperEmpty;
  public faEyedropper = faEyedropper;
  public faFileCircleCheck = faFileCircleCheck;
  public faForward = faForward;
  public faMobile = faMobile;
  public faMobileAndroid = faMobileAndroid;
  public faMobilePhone = faMobilePhone;
  public faFaceMeh = faFaceMeh;
  public faMeh = faMeh;
  public faAlignCenter = faAlignCenter;
  public faBookSkull = faBookSkull;
  public faBookDead = faBookDead;
  public faIdCard = faIdCard;
  public faDriversLicense = faDriversLicense;
  public faOutdent = faOutdent;
  public faDedent = faDedent;
  public faHeartCircleExclamation = faHeartCircleExclamation;
  public faHouse = faHouse;
  public faHome = faHome;
  public faHomeAlt = faHomeAlt;
  public faHomeLgAlt = faHomeLgAlt;
  public faCalendarWeek = faCalendarWeek;
  public faLaptopMedical = faLaptopMedical;
  public faB = faB;
  public faFileMedical = faFileMedical;
  public faDiceOne = faDiceOne;
  public faKiwiBird = faKiwiBird;
  public faArrowRightArrowLeft = faArrowRightArrowLeft;
  public faExchange = faExchange;
  public faRotateRight = faRotateRight;
  public faRedoAlt = faRedoAlt;
  public faRotateForward = faRotateForward;
  public faUtensils = faUtensils;
  public faCutlery = faCutlery;
  public faArrowUpWideShort = faArrowUpWideShort;
  public faSortAmountUp = faSortAmountUp;
  public faMillSign = faMillSign;
  public faBowlRice = faBowlRice;
  public faSkull = faSkull;
  public faTowerBroadcast = faTowerBroadcast;
  public faBroadcastTower = faBroadcastTower;
  public faTruckPickup = faTruckPickup;
  public faUpLong = faUpLong;
  public faLongArrowAltUp = faLongArrowAltUp;
  public faStop = faStop;
  public faCodeMerge = faCodeMerge;
  public faUpload = faUpload;
  public faHurricane = faHurricane;
  public faMound = faMound;
  public faToiletPortable = faToiletPortable;
  public faCompactDisc = faCompactDisc;
  public faFileArrowDown = faFileArrowDown;
  public faFileDownload = faFileDownload;
  public faCaravan = faCaravan;
  public faShieldCat = faShieldCat;
  public faBolt = faBolt;
  public faZap = faZap;
  public faGlassWater = faGlassWater;
  public faOilWell = faOilWell;
  public faVault = faVault;
  public faMars = faMars;
  public faToilet = faToilet;
  public faPlaneCircleXmark = faPlaneCircleXmark;
  public faYenSign = faYenSign;
  public faCny = faCny;
  public faJpy = faJpy;
  public faRmb = faRmb;
  public faYen = faYen;
  public faRubleSign = faRubleSign;
  public faRouble = faRouble;
  public faRub = faRub;
  public faRuble = faRuble;
  public faSun = faSun;
  public faGuitar = faGuitar;
  public faFaceLaughWink = faFaceLaughWink;
  public faLaughWink = faLaughWink;
  public faHorseHead = faHorseHead;
  public faBoreHole = faBoreHole;
  public faIndustry = faIndustry;
  public faCircleDown = faCircleDown;
  public faArrowAltCircleDown = faArrowAltCircleDown;
  public faArrowsTurnToDots = faArrowsTurnToDots;
  public faFlorinSign = faFlorinSign;
  public faArrowDownShortWide = faArrowDownShortWide;
  public faSortAmountDesc = faSortAmountDesc;
  public faSortAmountDownAlt = faSortAmountDownAlt;
  public faLessThan = faLessThan;
  public faAngleDown = faAngleDown;
  public faCarTunnel = faCarTunnel;
  public faHeadSideCough = faHeadSideCough;
  public faGripLines = faGripLines;
  public faThumbsDown = faThumbsDown;
  public faUserLock = faUserLock;
  public faArrowRightLong = faArrowRightLong;
  public faLongArrowRight = faLongArrowRight;
  public faAnchorCircleXmark = faAnchorCircleXmark;
  public faEllipsis = faEllipsis;
  public faEllipsisH = faEllipsisH;
  public faChessPawn = faChessPawn;
  public faKitMedical = faKitMedical;
  public faFirstAid = faFirstAid;
  public faPersonThroughWindow = faPersonThroughWindow;
  public faToolbox = faToolbox;
  public faHandsHoldingCircle = faHandsHoldingCircle;
  public faBug = faBug;
  public faCreditCard = faCreditCard;
  public faCreditCardAlt = faCreditCardAlt;
  public faCar = faCar;
  public faAutomobile = faAutomobile;
  public faHandHoldingHand = faHandHoldingHand;
  public faBookOpenReader = faBookOpenReader;
  public faBookReader = faBookReader;
  public faMountainSun = faMountainSun;
  public faArrowsLeftRightToLine = faArrowsLeftRightToLine;
  public faDiceD20 = faDiceD20;
  public faTruckDroplet = faTruckDroplet;
  public faFileCircleXmark = faFileCircleXmark;
  public faTemperatureArrowUp = faTemperatureArrowUp;
  public faTemperatureUp = faTemperatureUp;
  public faMedal = faMedal;
  public faBed = faBed;
  public faSquareH = faSquareH;
  public faHSquare = faHSquare;
  public faPodcast = faPodcast;
  public faTemperatureFull = faTemperatureFull;
  public faTemperature4 = faTemperature4;
  public faThermometer4 = faThermometer4;
  public faThermometerFull = faThermometerFull;
  public faBell = faBell;
  public faSuperscript = faSuperscript;
  public faPlugCircleXmark = faPlugCircleXmark;
  public faStarOfLife = faStarOfLife;
  public faPhoneSlash = faPhoneSlash;
  public faPaintRoller = faPaintRoller;
  public faHandshakeAngle = faHandshakeAngle;
  public faHandsHelping = faHandsHelping;
  public faLocationDot = faLocationDot;
  public faMapMarkerAlt = faMapMarkerAlt;
  public faFile = faFile;
  public faGreaterThan = faGreaterThan;
  public faPersonSwimming = faPersonSwimming;
  public faSwimmer = faSwimmer;
  public faArrowDown = faArrowDown;
  public faDroplet = faDroplet;
  public faTint = faTint;
  public faEraser = faEraser;
  public faEarthAmericas = faEarthAmericas;
  public faEarth = faEarth;
  public faEarthAmerica = faEarthAmerica;
  public faGlobeAmericas = faGlobeAmericas;
  public faPersonBurst = faPersonBurst;
  public faDove = faDove;
  public faBatteryEmpty = faBatteryEmpty;
  public faBattery0 = faBattery0;
  public faSocks = faSocks;
  public faInbox = faInbox;
  public faSection = faSection;
  public faGaugeHigh = faGaugeHigh;
  public faTachometerAlt = faTachometerAlt;
  public faTachometerAltFast = faTachometerAltFast;
  public faEnvelopeOpenText = faEnvelopeOpenText;
  public faHospital = faHospital;
  public faHospitalAlt = faHospitalAlt;
  public faHospitalWide = faHospitalWide;
  public faWineBottle = faWineBottle;
  public faChessRook = faChessRook;
  public faBarsStaggered = faBarsStaggered;
  public faReorder = faReorder;
  public faStream = faStream;
  public faDharmachakra = faDharmachakra;
  public faHotdog = faHotdog;
  public faPersonWalkingWithCane = faPersonWalkingWithCane;
  public faBlind = faBlind;
  public faDrum = faDrum;
  public faIceCream = faIceCream;
  public faHeartCircleBolt = faHeartCircleBolt;
  public faFax = faFax;
  public faParagraph = faParagraph;
  public faCheckToSlot = faCheckToSlot;
  public faVoteYea = faVoteYea;
  public faStarHalf = faStarHalf;
  public faBoxesStacked = faBoxesStacked;
  public faBoxes = faBoxes;
  public faBoxesAlt = faBoxesAlt;
  public faLink = faLink;
  public faChain = faChain;
  public faEarListen = faEarListen;
  public faAssistiveListeningSystems = faAssistiveListeningSystems;
  public faTreeCity = faTreeCity;
  public faPlay = faPlay;
  public faFont = faFont;
  public faRupiahSign = faRupiahSign;
  public faMagnifyingGlass = faMagnifyingGlass;
  public faSearch = faSearch;
  public faTableTennisPaddleBall = faTableTennisPaddleBall;
  public faPingPongPaddleBall = faPingPongPaddleBall;
  public faTableTennis = faTableTennis;
  public faPersonDotsFromLine = faPersonDotsFromLine;
  public faDiagnoses = faDiagnoses;
  public faTrashCanArrowUp = faTrashCanArrowUp;
  public faTrashRestoreAlt = faTrashRestoreAlt;
  public faNairaSign = faNairaSign;
  public faCartArrowDown = faCartArrowDown;
  public faWalkieTalkie = faWalkieTalkie;
  public faFilePen = faFilePen;
  public faFileEdit = faFileEdit;
  public faReceipt = faReceipt;
  public faSquarePen = faSquarePen;
  public faPenSquare = faPenSquare;
  public faPencilSquare = faPencilSquare;
  public faSuitcaseRolling = faSuitcaseRolling;
  public faPersonCircleExclamation = faPersonCircleExclamation;
  public faChevronDown = faChevronDown;
  public faBatteryFull = faBatteryFull;
  public faBattery = faBattery;
  public faBattery5 = faBattery5;
  public faSkullCrossbones = faSkullCrossbones;
  public faCodeCompare = faCodeCompare;
  public faListUl = faListUl;
  public faListDots = faListDots;
  public faSchoolLock = faSchoolLock;
  public faTowerCell = faTowerCell;
  public faDownLong = faDownLong;
  public faLongArrowAltDown = faLongArrowAltDown;
  public faRankingStar = faRankingStar;
  public faChessKing = faChessKing;
  public faPersonHarassing = faPersonHarassing;
  public faBrazilianRealSign = faBrazilianRealSign;
  public faLandmarkDome = faLandmarkDome;
  public faLandmarkAlt = faLandmarkAlt;
  public faArrowUp = faArrowUp;
  public faTv = faTv;
  public faTelevision = faTelevision;
  public faTvAlt = faTvAlt;
  public faShrimp = faShrimp;
  public faListCheck = faListCheck;
  public faTasks = faTasks;
  public faJugDetergent = faJugDetergent;
  public faCircleUser = faCircleUser;
  public faUserCircle = faUserCircle;
  public faUserShield = faUserShield;
  public faWind = faWind;
  public faCarBurst = faCarBurst;
  public faCarCrash = faCarCrash;
  public faY = faY;
  public faPersonSnowboarding = faPersonSnowboarding;
  public faSnowboarding = faSnowboarding;
  public faTruckFast = faTruckFast;
  public faShippingFast = faShippingFast;
  public faFish = faFish;
  public faUserGraduate = faUserGraduate;
  public faCircleHalfStroke = faCircleHalfStroke;
  public faAdjust = faAdjust;
  public faClapperboard = faClapperboard;
  public faCircleRadiation = faCircleRadiation;
  public faRadiationAlt = faRadiationAlt;
  public faBaseball = faBaseball;
  public faBaseballBall = faBaseballBall;
  public faJetFighterUp = faJetFighterUp;
  public faDiagramProject = faDiagramProject;
  public faProjectDiagram = faProjectDiagram;
  public faCopy = faCopy;
  public faVolumeXmark = faVolumeXmark;
  public faVolumeMute = faVolumeMute;
  public faVolumeTimes = faVolumeTimes;
  public faHandSparkles = faHandSparkles;
  public faGrip = faGrip;
  public faGripHorizontal = faGripHorizontal;
  public faShareFromSquare = faShareFromSquare;
  public faShareSquare = faShareSquare;
  public faGun = faGun;
  public faSquarePhone = faSquarePhone;
  public faPhoneSquare = faPhoneSquare;
  public faPlus = faPlus;
  public faAdd = faAdd;
  public faExpand = faExpand;
  public faComputer = faComputer;
  public faXmark = faXmark;
  public faClose = faClose;
  public faMultiply = faMultiply;
  public faRemove = faRemove;
  public faTimes = faTimes;
  public faArrowsUpDownLeftRight = faArrowsUpDownLeftRight;
  public faArrows = faArrows;
  public faChalkboardUser = faChalkboardUser;
  public faChalkboardTeacher = faChalkboardTeacher;
  public faPesoSign = faPesoSign;
  public faBuildingShield = faBuildingShield;
  public faBaby = faBaby;
  public faUsersLine = faUsersLine;
  public faQuoteLeft = faQuoteLeft;
  public faQuoteLeftAlt = faQuoteLeftAlt;
  public faTractor = faTractor;
  public faTrashArrowUp = faTrashArrowUp;
  public faTrashRestore = faTrashRestore;
  public faArrowDownUpLock = faArrowDownUpLock;
  public faLinesLeaning = faLinesLeaning;
  public faRulerCombined = faRulerCombined;
  public faCopyright = faCopyright;
  public faEquals = faEquals;
  public faBlender = faBlender;
  public faTeeth = faTeeth;
  public faShekelSign = faShekelSign;
  public faIls = faIls;
  public faShekel = faShekel;
  public faSheqel = faSheqel;
  public faSheqelSign = faSheqelSign;
  public faMap = faMap;
  public faRocket = faRocket;
  public faPhotoFilm = faPhotoFilm;
  public faPhotoVideo = faPhotoVideo;
  public faFolderMinus = faFolderMinus;
  public faStore = faStore;
  public faArrowTrendUp = faArrowTrendUp;
  public faPlugCircleMinus = faPlugCircleMinus;
  public faSignHanging = faSignHanging;
  public faSign = faSign;
  public faBezierCurve = faBezierCurve;
  public faBellSlash = faBellSlash;
  public faTablet = faTablet;
  public faTabletAndroid = faTabletAndroid;
  public faSchoolFlag = faSchoolFlag;
  public faFill = faFill;
  public faAngleUp = faAngleUp;
  public faDrumstickBite = faDrumstickBite;
  public faHollyBerry = faHollyBerry;
  public faChevronLeft = faChevronLeft;
  public faBacteria = faBacteria;
  public faHandLizard = faHandLizard;
  public faDisease = faDisease;
  public faBriefcaseMedical = faBriefcaseMedical;
  public faGenderless = faGenderless;
  public faChevronRight = faChevronRight;
  public faRetweet = faRetweet;
  public faCarRear = faCarRear;
  public faCarAlt = faCarAlt;
  public faPumpSoap = faPumpSoap;
  public faVideoSlash = faVideoSlash;
  public faBatteryQuarter = faBatteryQuarter;
  public faBattery2 = faBattery2;
  public faRadio = faRadio;
  public faBabyCarriage = faBabyCarriage;
  public faCarriageBaby = faCarriageBaby;
  public faTrafficLight = faTrafficLight;
  public faThermometer = faThermometer;
  public faVrCardboard = faVrCardboard;
  public faHandMiddleFinger = faHandMiddleFinger;
  public faPercent = faPercent;
  public faPercentage = faPercentage;
  public faTruckMoving = faTruckMoving;
  public faGlassWaterDroplet = faGlassWaterDroplet;
  public faDisplay = faDisplay;
  public faFaceSmile = faFaceSmile;
  public faSmile = faSmile;
  public faThumbtack = faThumbtack;
  public faThumbTack = faThumbTack;
  public faTrophy = faTrophy;
  public faPersonPraying = faPersonPraying;
  public faPray = faPray;
  public faHammer = faHammer;
  public faHandPeace = faHandPeace;
  public faRotate = faRotate;
  public faSyncAlt = faSyncAlt;
  public faSpinner = faSpinner;
  public faRobot = faRobot;
  public faPeace = faPeace;
  public faGears = faGears;
  public faCogs = faCogs;
  public faWarehouse = faWarehouse;
  public faArrowUpRightDots = faArrowUpRightDots;
  public faSplotch = faSplotch;
  public faFaceGrinHearts = faFaceGrinHearts;
  public faGrinHearts = faGrinHearts;
  public faDiceFour = faDiceFour;
  public faSimCard = faSimCard;
  public faTransgender = faTransgender;
  public faTransgenderAlt = faTransgenderAlt;
  public faMercury = faMercury;
  public faArrowTurnDown = faArrowTurnDown;
  public faLevelDown = faLevelDown;
  public faPersonFallingBurst = faPersonFallingBurst;
  public faAward = faAward;
  public faTicketSimple = faTicketSimple;
  public faTicketAlt = faTicketAlt;
  public faBuilding = faBuilding;
  public faAnglesLeft = faAnglesLeft;
  public faAngleDoubleLeft = faAngleDoubleLeft;
  public faQrcode = faQrcode;
  public faClockRotateLeft = faClockRotateLeft;
  public faHistory = faHistory;
  public faFaceGrinBeamSweat = faFaceGrinBeamSweat;
  public faGrinBeamSweat = faGrinBeamSweat;
  public faFileExport = faFileExport;
  public faArrowRightFromFile = faArrowRightFromFile;
  public faShield = faShield;
  public faShieldBlank = faShieldBlank;
  public faArrowUpShortWide = faArrowUpShortWide;
  public faSortAmountUpAlt = faSortAmountUpAlt;
  public faHouseMedical = faHouseMedical;
  public faGolfBallTee = faGolfBallTee;
  public faGolfBall = faGolfBall;
  public faCircleChevronLeft = faCircleChevronLeft;
  public faChevronCircleLeft = faChevronCircleLeft;
  public faHouseChimneyWindow = faHouseChimneyWindow;
  public faPenNib = faPenNib;
  public faTentArrowTurnLeft = faTentArrowTurnLeft;
  public faTents = faTents;
  public faWandMagic = faWandMagic;
  public faMagic = faMagic;
  public faDog = faDog;
  public faCarrot = faCarrot;
  public faMoon = faMoon;
  public faWineGlassEmpty = faWineGlassEmpty;
  public faWineGlassAlt = faWineGlassAlt;
  public faCheese = faCheese;
  public faYinYang = faYinYang;
  public faMusic = faMusic;
  public faCodeCommit = faCodeCommit;
  public faTemperatureLow = faTemperatureLow;
  public faPersonBiking = faPersonBiking;
  public faBiking = faBiking;
  public faBroom = faBroom;
  public faShieldHeart = faShieldHeart;
  public faGopuram = faGopuram;
  public faEarthOceania = faEarthOceania;
  public faGlobeOceania = faGlobeOceania;
  public faSquareXmark = faSquareXmark;
  public faTimesSquare = faTimesSquare;
  public faXmarkSquare = faXmarkSquare;
  public faHashtag = faHashtag;
  public faUpRightAndDownLeftFromCenter = faUpRightAndDownLeftFromCenter;
  public faExpandAlt = faExpandAlt;
  public faOilCan = faOilCan;
  public faT = faT;
  public faHippo = faHippo;
  public faChartColumn = faChartColumn;
  public faInfinity = faInfinity;
  public faVialCircleCheck = faVialCircleCheck;
  public faPersonArrowDownToLine = faPersonArrowDownToLine;
  public faVoicemail = faVoicemail;
  public faFan = faFan;
  public faPersonWalkingLuggage = faPersonWalkingLuggage;
  public faUpDown = faUpDown;
  public faArrowsAltV = faArrowsAltV;
  public faCloudMoonRain = faCloudMoonRain;
  public faCalendar = faCalendar;
  public faTrailer = faTrailer;
  public faBahai = faBahai;
  public faHaykal = faHaykal;
  public faSdCard = faSdCard;
  public faDragon = faDragon;
  public faShoePrints = faShoePrints;
  public faCirclePlus = faCirclePlus;
  public faPlusCircle = faPlusCircle;
  public faFaceGrinTongueWink = faFaceGrinTongueWink;
  public faGrinTongueWink = faGrinTongueWink;
  public faHandHolding = faHandHolding;
  public faPlugCircleExclamation = faPlugCircleExclamation;
  public faLinkSlash = faLinkSlash;
  public faChainBroken = faChainBroken;
  public faChainSlash = faChainSlash;
  public faUnlink = faUnlink;
  public faClone = faClone;
  public faPersonWalkingArrowLoopLeft = faPersonWalkingArrowLoopLeft;
  public faArrowUpZA = faArrowUpZA;
  public faSortAlphaUpAlt = faSortAlphaUpAlt;
  public faFireFlameCurved = faFireFlameCurved;
  public faFireAlt = faFireAlt;
  public faTornado = faTornado;
  public faFileCirclePlus = faFileCirclePlus;
  public faBookQuran = faBookQuran;
  public faQuran = faQuran;
  public faAnchor = faAnchor;
  public faBorderAll = faBorderAll;
  public faFaceAngry = faFaceAngry;
  public faAngry = faAngry;
  public faCookieBite = faCookieBite;
  public faArrowTrendDown = faArrowTrendDown;
  public faRss = faRss;
  public faFeed = faFeed;
  public faDrawPolygon = faDrawPolygon;
  public faScaleBalanced = faScaleBalanced;
  public faBalanceScale = faBalanceScale;
  public faGaugeSimpleHigh = faGaugeSimpleHigh;
  public faTachometer = faTachometer;
  public faTachometerFast = faTachometerFast;
  public faShower = faShower;
  public faDesktop = faDesktop;
  public faDesktopAlt = faDesktopAlt;
  public faM = faM;
  public faTableList = faTableList;
  public faThList = faThList;
  public faCommentSms = faCommentSms;
  public faSms = faSms;
  public faBook = faBook;
  public faUserPlus = faUserPlus;
  public faCheck = faCheck;
  public faBatteryThreeQuarters = faBatteryThreeQuarters;
  public faBattery4 = faBattery4;
  public faHouseCircleCheck = faHouseCircleCheck;
  public faAngleLeft = faAngleLeft;
  public faDiagramSuccessor = faDiagramSuccessor;
  public faTruckArrowRight = faTruckArrowRight;
  public faArrowsSplitUpAndLeft = faArrowsSplitUpAndLeft;
  public faHandFist = faHandFist;
  public faFistRaised = faFistRaised;
  public faCloudMoon = faCloudMoon;
  public faBriefcase = faBriefcase;
  public faPersonFalling = faPersonFalling;
  public faImagePortrait = faImagePortrait;
  public faPortrait = faPortrait;
  public faUserTag = faUserTag;
  public faRug = faRug;
  public faEarthEurope = faEarthEurope;
  public faGlobeEurope = faGlobeEurope;
  public faCartFlatbedSuitcase = faCartFlatbedSuitcase;
  public faLuggageCart = faLuggageCart;
  public faRectangleXmark = faRectangleXmark;
  public faRectangleTimes = faRectangleTimes;
  public faTimesRectangle = faTimesRectangle;
  public faWindowClose = faWindowClose;
  public faBahtSign = faBahtSign;
  public faBookOpen = faBookOpen;
  public faBookJournalWhills = faBookJournalWhills;
  public faJournalWhills = faJournalWhills;
  public faHandcuffs = faHandcuffs;
  public faTriangleExclamation = faTriangleExclamation;
  public faExclamationTriangle = faExclamationTriangle;
  public faWarning = faWarning;
  public faDatabase = faDatabase;
  public faShare = faShare;
  public faArrowTurnRight = faArrowTurnRight;
  public faMailForward = faMailForward;
  public faBottleDroplet = faBottleDroplet;
  public faMaskFace = faMaskFace;
  public faHillRockslide = faHillRockslide;
  public faRightLeft = faRightLeft;
  public faExchangeAlt = faExchangeAlt;
  public faPaperPlane = faPaperPlane;
  public faRoadCircleExclamation = faRoadCircleExclamation;
  public faDungeon = faDungeon;
  public faAlignRight = faAlignRight;
  public faMoneyBill1Wave = faMoneyBill1Wave;
  public faMoneyBillWaveAlt = faMoneyBillWaveAlt;
  public faLifeRing = faLifeRing;
  public faHands = faHands;
  public faSignLanguage = faSignLanguage;
  public faSigning = faSigning;
  public faCalendarDay = faCalendarDay;
  public faWaterLadder = faWaterLadder;
  public faLadderWater = faLadderWater;
  public faSwimmingPool = faSwimmingPool;
  public faArrowsUpDown = faArrowsUpDown;
  public faArrowsV = faArrowsV;
  public faFaceGrimace = faFaceGrimace;
  public faGrimace = faGrimace;
  public faWheelchairMove = faWheelchairMove;
  public faWheelchairAlt = faWheelchairAlt;
  public faTurnDown = faTurnDown;
  public faLevelDownAlt = faLevelDownAlt;
  public faPersonWalkingArrowRight = faPersonWalkingArrowRight;
  public faSquareEnvelope = faSquareEnvelope;
  public faEnvelopeSquare = faEnvelopeSquare;
  public faDice = faDice;
  public faBowlingBall = faBowlingBall;
  public faBrain = faBrain;
  public faBandage = faBandage;
  public faBandAid = faBandAid;
  public faCalendarMinus = faCalendarMinus;
  public faCircleXmark = faCircleXmark;
  public faTimesCircle = faTimesCircle;
  public faXmarkCircle = faXmarkCircle;
  public faGifts = faGifts;
  public faHotel = faHotel;
  public faEarthAsia = faEarthAsia;
  public faGlobeAsia = faGlobeAsia;
  public faIdCardClip = faIdCardClip;
  public faIdCardAlt = faIdCardAlt;
  public faMagnifyingGlassPlus = faMagnifyingGlassPlus;
  public faSearchPlus = faSearchPlus;
  public faThumbsUp = faThumbsUp;
  public faUserClock = faUserClock;
  public faHandDots = faHandDots;
  public faAllergies = faAllergies;
  public faFileInvoice = faFileInvoice;
  public faWindowMinimize = faWindowMinimize;
  public faMugSaucer = faMugSaucer;
  public faCoffee = faCoffee;
  public faBrush = faBrush;
  public faMask = faMask;
  public faMagnifyingGlassMinus = faMagnifyingGlassMinus;
  public faSearchMinus = faSearchMinus;
  public faRulerVertical = faRulerVertical;
  public faUserLarge = faUserLarge;
  public faUserAlt = faUserAlt;
  public faTrainTram = faTrainTram;
  public faUserNurse = faUserNurse;
  public faSyringe = faSyringe;
  public faCloudSun = faCloudSun;
  public faStopwatch20 = faStopwatch20;
  public faSquareFull = faSquareFull;
  public faMagnet = faMagnet;
  public faJar = faJar;
  public faNoteSticky = faNoteSticky;
  public faStickyNote = faStickyNote;
  public faBugSlash = faBugSlash;
  public faArrowUpFromWaterPump = faArrowUpFromWaterPump;
  public faBone = faBone;
  public faUserInjured = faUserInjured;
  public faFaceSadTear = faFaceSadTear;
  public faSadTear = faSadTear;
  public faPlane = faPlane;
  public faTentArrowsDown = faTentArrowsDown;
  public faExclamation = faExclamation;
  public faArrowsSpin = faArrowsSpin;
  public faPrint = faPrint;
  public faTurkishLiraSign = faTurkishLiraSign;
  public faTry = faTry;
  public faTurkishLira = faTurkishLira;
  public faDollarSign = faDollarSign;
  public faDollar = faDollar;
  public faUsd = faUsd;
  public faX = faX;
  public faMagnifyingGlassDollar = faMagnifyingGlassDollar;
  public faSearchDollar = faSearchDollar;
  public faUsersGear = faUsersGear;
  public faUsersCog = faUsersCog;
  public faPersonMilitaryPointing = faPersonMilitaryPointing;
  public faBuildingColumns = faBuildingColumns;
  public faBank = faBank;
  public faInstitution = faInstitution;
  public faMuseum = faMuseum;
  public faUniversity = faUniversity;
  public faUmbrella = faUmbrella;
  public faTrowel = faTrowel;
  public faD = faD;
  public faStapler = faStapler;
  public faMasksTheater = faMasksTheater;
  public faTheaterMasks = faTheaterMasks;
  public faKipSign = faKipSign;
  public faHandPointLeft = faHandPointLeft;
  public faHandshakeSimple = faHandshakeSimple;
  public faHandshakeAlt = faHandshakeAlt;
  public faJetFighter = faJetFighter;
  public faFighterJet = faFighterJet;
  public faSquareShareNodes = faSquareShareNodes;
  public faShareAltSquare = faShareAltSquare;
  public faBarcode = faBarcode;
  public faPlusMinus = faPlusMinus;
  public faVideo = faVideo;
  public faVideoCamera = faVideoCamera;
  public faGraduationCap = faGraduationCap;
  public faMortarBoard = faMortarBoard;
  public faHandHoldingMedical = faHandHoldingMedical;
  public faPersonCircleCheck = faPersonCircleCheck;
  public faTurnUp = faTurnUp;
  public faLevelUpAlt = faLevelUpAlt;
  public fas = fas;
}
